/*
MySQL Data Transfer
Source Host: localhost
Source Database: debbosql
Target Host: localhost
Target Database: debbosql
Date: 13-9-2007 13:22:54
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for bans
-- ----------------------------
CREATE TABLE `bans` (
  `user` varchar(60) NOT NULL,
  `reason` varchar(200) default NULL,
  `length` varchar(30) default NULL,
  `ipaddress` varchar(60) default NULL,
  PRIMARY KEY  (`user`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for debbo_index
-- ----------------------------
CREATE TABLE `debbo_index` (
  `users` varchar(10) NOT NULL default '0',
  `guestrooms` varchar(10) NOT NULL,
  `furnitures` varchar(10) NOT NULL,
  `online_count` varchar(10) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for furniture
-- ----------------------------
CREATE TABLE `furniture` (
  `id` varchar(10) NOT NULL,
  `name` varchar(30) default NULL,
  `cust` varchar(50) default NULL,
  `height` varchar(20) default NULL,
  `inroom` varchar(10) default NULL,
  `iss` varchar(10) default NULL,
  `loc` varchar(20) default NULL,
  `sitheight` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `var` varchar(400) default NULL,
  `stack` varchar(10) default NULL,
  `inbox` varchar(30) default NULL,
  `inboxid` varchar(20) default NULL,
  `destination` varchar(30) default NULL,
  `petdata` varchar(50) default NULL,
  `pet_nature` varchar(30) default NULL,
  `pet_born` varchar(30) default NULL,
  `pet_gender` varchar(10) default NULL,
  `pet_status` varchar(200) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for furniture_club
-- ----------------------------
CREATE TABLE `furniture_club` (
  `furni_name` varchar(80) NOT NULL,
  `name` varchar(30) default NULL,
  `cust` varchar(50) default NULL,
  `height` varchar(20) default NULL,
  `inroom` varchar(10) default NULL,
  `iss` varchar(10) default NULL,
  `loc` varchar(20) default NULL,
  `hsit` varchar(10) default NULL,
  `type` varchar(10) default NULL,
  `var` varchar(400) default NULL,
  `stack` varchar(10) default NULL,
  PRIMARY KEY  (`furni_name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for furniture_template
-- ----------------------------
CREATE TABLE `furniture_template` (
  `cust` varchar(255) NOT NULL,
  `height` varchar(255) NOT NULL,
  `inroom` varchar(255) NOT NULL,
  `iss` varchar(255) NOT NULL,
  `loc` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `hsit` varchar(255) NOT NULL,
  `type` varchar(255) NOT NULL,
  `var` varchar(500) NOT NULL,
  `buyid` varchar(255) NOT NULL,
  `stack` varchar(255) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for guestroom_layouts
-- ----------------------------
CREATE TABLE `guestroom_layouts` (
  `layout` varchar(30) default NULL,
  `door` varchar(30) default NULL,
  `model` varchar(30) default NULL,
  `shtmp` text,
  `walk` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for guestrooms
-- ----------------------------
CREATE TABLE `guestrooms` (
  `id` varchar(10) NOT NULL default '',
  `allrights` varchar(10) default NULL,
  `category` varchar(10) default NULL,
  `description` varchar(40) default NULL,
  `door` varchar(10) default NULL,
  `floor` varchar(10) default NULL,
  `furni` varchar(600) default NULL,
  `maxin` varchar(10) default NULL,
  `model` varchar(10) default NULL,
  `name` varchar(30) default NULL,
  `opentype` varchar(10) default NULL,
  `owner` varchar(30) default NULL,
  `paper` varchar(10) default NULL,
  `pass` varchar(20) default NULL,
  `rights` varchar(50) default NULL,
  `rotation` text,
  `rotationb` text,
  `showname` varchar(10) default NULL,
  `shtmp` text,
  `walk` text,
  `adminlock` varchar(10) default NULL,
  `trax` varchar(500) default '.|N|N|N|N',
  `room_score` int(10) default '0',
  `room_voters` text,
  `room_voters_first` varchar(50) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sso
-- ----------------------------
CREATE TABLE `sso` (
  `id` text NOT NULL,
  `name` text NOT NULL,
  `ticket` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for userlock
-- ----------------------------
CREATE TABLE `userlock` (
  `ipaddress` varchar(200) NOT NULL,
  `regcount` varchar(30) default NULL,
  PRIMARY KEY  (`ipaddress`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for users
-- ----------------------------
CREATE TABLE `users` (
  `app` varchar(255) default NULL,
  `badgeonoff` varchar(255) default NULL,
  `badges` varchar(255) default NULL,
  `birth` varchar(255) default NULL,
  `consolemission` varchar(255) default NULL,
  `credits` varchar(255) default NULL,
  `curbadge` varchar(255) default NULL,
  `email` varchar(255) default NULL,
  `favourites` varchar(255) default NULL,
  `figure` varchar(255) default NULL,
  `poolfigure` varchar(255) default NULL,
  `film` varchar(255) default NULL,
  `friendlist` varchar(255) default NULL,
  `habbobirth` varchar(255) default NULL,
  `hand` varchar(255) default NULL,
  `hcdays` varchar(20) default NULL,
  `hcupdate` varchar(255) default NULL,
  `inquiries` varchar(40) default NULL,
  `lastonline` varchar(20) default NULL,
  `mission` varchar(40) default NULL,
  `name` varchar(30) NOT NULL default '',
  `num` varchar(10) default NULL,
  `pass` varchar(30) default NULL,
  `periods` varchar(10) default NULL,
  `rank` varchar(50) default NULL,
  `roomlist` varchar(200) default NULL,
  `rooms` varchar(10) default NULL,
  `sex` varchar(10) default NULL,
  `showexpire` varchar(10) default NULL,
  `tickets` varchar(10) default NULL,
  `commands_queue` varchar(100) default NULL,
  `transactions` text,
  `msgcount` varchar(10) default NULL,
  `messages` text,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for vouchers
-- ----------------------------
CREATE TABLE `vouchers` (
  `code` varchar(200) NOT NULL default '',
  `amount` varchar(20) default NULL,
  PRIMARY KEY  (`code`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for wobble_squabble
-- ----------------------------
CREATE TABLE `wobble_squabble` (
  `name` varchar(100) collate latin1_general_ci NOT NULL default '',
  `score` int(100) default NULL,
  `won` int(100) default NULL,
  `total_played` int(100) default NULL,
  `last_opponent` varchar(100) collate latin1_general_ci default NULL,
  PRIMARY KEY  (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `debbo_index` VALUES ('0', '0', '0', '1');
INSERT INTO `furniture_club` VALUES ('aqua_chair', 'chair_plasto*14', '1$30@1$30@#ffffff,#3CB4F0,#ffffff,#3CB4F0', '0', '0', 'S', '0 0 0', '1.1', 'sit', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('aqua_table', 'table_plasto_4leg*14', '2$30@2$30@#ffffff,#3CB4F0,#ffffff,#3CB4F0', '0', '0', 'S', '0 0 0', '1.1', 'solid', 'H', '0.9');
INSERT INTO `furniture_club` VALUES ('club_sofa', 'club_sofa', '2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '1', 'sit', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('dino', 'spyro', '1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('doorD', 'doorD', '1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('edicehc', 'edicehc', '1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'H0', 'no');
INSERT INTO `furniture_club` VALUES ('hc_chr', 'hc_chr', '1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '1', 'sit', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('hc_dsk', 'hc_dsk', '1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('hc_lmp', 'hc_lmp', '1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('hc_tbl', 'hc_tbl', '1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'H', '1.2');
INSERT INTO `furniture_club` VALUES ('hcamme', 'hcamme', '1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', '1', 'sit', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('hcbook', 'hc_bkshlf', '1$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hcbutler', 'hc_btlr', '1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hcertain', 'hc_crtn', '2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hcfire', 'hc_frplc', '1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hclamp', 'hc_lmpst', '1$30@1$30@0,0,0', '0.0', '0', 'S', '0 0 0', '0', 'solid', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('hcmachine', 'hc_machine', '1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hcmusic', 'hc_djset', '3$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hcscan', 'hc_rntgn', '2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hcsohva', 'hcsohva', '2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '1', 'sit', 'H', 'no');
INSERT INTO `furniture_club` VALUES ('hctrolly', 'hc_trll', '1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('hctv', 'hc_tv', '2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('mocchamaster', 'mocchamaster', '1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', '0', 'solid', 'HON', 'no');
INSERT INTO `furniture_club` VALUES ('present', 'present_gen6', '1$30@1$30@0,0,0', '0.0', '0', 'S', '9 5 0', '0', 'solid', 'H!Club Present', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#555555,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*5', '0.7', 'solid', 'H', '1337_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ff1f08', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*1', '1.1', 'solid', 'H', 'A1P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#3444ff', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*6', '1.1', 'solid', 'H', 'A2P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#54ca00', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*5', '1.1', 'solid', 'H', 'A3P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#99DCCC', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*2', '1.1', 'solid', 'H', 'A4P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ffee00', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*3', '1.1', 'solid', 'H', 'A5P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ff6d00', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*7', '1.1', 'solid', 'H', 'A6P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#c38d1a', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*8', '1.1', 'solid', 'H', 'A7P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#533e10', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*9', '1.1', 'solid', 'H', 'A9P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_plasto_4leg', '1.1', 'solid', 'H', 'AHP', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'bath', '1', 'sit', 'H', 'AMME', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_pineapple', '0', 'solid', 'HON', 'ANANAS', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#3CB4F0,#ffffff,#3CB4F0', '0', '0', 'S', '0 0 0', 'chair_plasto*14', '1.1', 'sit', 'H', 'aqua_chair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@#FFFFFF,#00E5E2,0,0,0', '0', '0', 'S', '0 0 0', 'rare_icecream*8', '0', 'solid', 'H', 'aqua_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@#ffffff,#ffffff,#ffffff,#68DADA', '0', '0', 'S', '0 0 0', 'marquee*3', '0.7', 'door', 'H', 'aqua_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@#ffffff,#ffffff,#00cccc,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*7', '0.7', 'solid', 'H', 'aqua_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@$30@#ffffff,#ffffff,#79E4B3,#79E4B3,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*3', '0.7', 'solid', 'H', 'aqua_screen', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#3CB4F0,#ffffff,#3CB4F0', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*14', '1.1', 'solid', 'H', 'aqua_table', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#3CB4F0,#ffffff,#3CB4F0', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*14', '1.1', 'solid', 'H', 'area', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'sofachair_silo*4', '1', 'sit', 'H', 'area_chair_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'sofachair_silo*2', '1', 'sit', 'H', 'area_chair_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'sofachair_silo*6', '1', 'sit', 'H', 'area_chair_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#92D13D,#92D13D', '0', '0', 'S', '0 0 0', 'sofachair_silo*7', '1', 'sit', 'H', 'area_chair_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FF99BC,#FF99BC', '0', '0', 'S', '0 0 0', 'sofachair_silo*5', '1', 'sit', 'H', 'area_chair_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'sofachair_silo*9', '1', 'sit', 'H', 'area_chair_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'sofachair_silo*3', '1', 'sit', 'H', 'area_chair_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'sofachair_silo*8', '1', 'sit', 'H', 'area_chair_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_silo1*4', '0', 'solid', 'H', 'area_corner_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#525252', '0', '0', 'S', '0 0 0', 'divider_silo1*2', '0', 'solid', 'H', 'area_corner_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'divider_silo1*6', '0', 'solid', 'H', 'area_corner_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#92D13D', '0', '0', 'S', '0 0 0', 'divider_silo1*7', '0', 'solid', 'H', 'area_corner_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF99BC', '0', '0', 'S', '0 0 0', 'divider_silo1*5', '0', 'solid', 'H', 'area_corner_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'divider_silo1*9', '0', 'solid', 'H', 'area_corner_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'divider_silo1*3', '0', 'solid', 'H', 'area_corner_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'divider_silo1*8', '0', 'solid', 'H', 'area_corner_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_silo3*4', '0', 'door', 'HC', 'area_gate_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#525252', '0', '0', 'S', '0 0 0', 'divider_silo3*2', '0', 'door', 'HC', 'area_gate_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'divider_silo3*6', '0', 'door', 'HC', 'area_gate_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#92D13D', '0', '0', 'S', '0 0 0', 'divider_silo3*7', '0', 'door', 'HC', 'area_gate_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#FF99BC', '0', '0', 'S', '0 0 0', 'divider_silo3*5', '0', 'door', 'HC', 'area_gate_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'divider_silo3*9', '0', 'door', 'HC', 'area_gate_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'divider_silo3*3', '0', 'door', 'HC', 'area_gate_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'divider_silo3*8', '0', 'door', 'HC', 'area_gate_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'sofa_silo*4', '1', 'sit', 'H', 'area_sofa_beige', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '0', '0', 'S', '0 0 0', 'sofa_silo*2', '1', 'sit', 'H', 'area_sofa_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'sofa_silo*6', '1', 'sit', 'H', 'area_sofa_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#92D13D,#92D13D,#92D13D,#92D13D', '0', '0', 'S', '0 0 0', 'sofa_silo*7', '1', 'sit', 'H', 'area_sofa_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#FF99BC,#FF99BC,#FF99BC,#FF99BC', '0', '0', 'S', '0 0 0', 'sofa_silo*5', '1', 'sit', 'H', 'area_sofa_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'sofa_silo*9', '1', 'sit', 'H', 'area_sofa_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'sofa_silo*3', '1', 'sit', 'H', 'area_sofa_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'sofa_silo*8', '1', 'sit', 'H', 'area_sofa_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'table_silo_small*4', '0', 'solid', 'H', 'area_stable_beige', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#525252', '0', '0', 'S', '0 0 0', 'table_silo_small*2', '0', 'solid', 'H', 'area_stable_black', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'table_silo_small*6', '0', 'solid', 'H', 'area_stable_blue', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#92D13D', '0', '0', 'S', '0 0 0', 'table_silo_small*7', '0', 'solid', 'H', 'area_stable_green', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF99BC', '0', '0', 'S', '0 0 0', 'table_silo_small*5', '0', 'solid', 'H', 'area_stable_pink', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'table_silo_small*9', '0', 'solid', 'H', 'area_stable_red', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'table_silo_small*3', '0', 'solid', 'H', 'area_stable_white', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'table_silo_small*8', '0', 'solid', 'H', 'area_stable_yellow', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'chair_silo*4', '1.1', 'sit', 'H', 'area_stool_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'chair_silo*2', '1.1', 'sit', 'H', 'area_stool_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'chair_silo*6', '1.1', 'sit', 'H', 'area_stool_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#92D13D,#92D13D', '0', '0', 'S', '0 0 0', 'chair_silo*7', '1.1', 'sit', 'H', 'area_stool_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FF99BC,#FF99BC', '0', '0', 'S', '0 0 0', 'chair_silo*5', '1.1', 'sit', 'H', 'area_stool_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'chair_silo*9', '1.1', 'sit', 'H', 'area_stool_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'chair_silo*3', '1.1', 'sit', 'H', 'area_stool_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'chair_silo*8', '1.1', 'sit', 'H', 'area_stool_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'table_silo_med*4', '0', 'solid', 'H', 'area_table_beige', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#525252', '0', '0', 'S', '0 0 0', 'table_silo_med*2', '0', 'solid', 'H', 'area_table_black', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'table_silo_med*6', '0', 'solid', 'H', 'area_table_blue', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#92D13D', '0', '0', 'S', '0 0 0', 'table_silo_med*7', '0', 'solid', 'H', 'area_table_green', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#FF99BC', '0', '0', 'S', '0 0 0', 'table_silo_med*5', '0', 'solid', 'H', 'area_table_pink', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'table_silo_med*9', '0', 'solid', 'H', 'area_table_red', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'table_silo_med*3', '0', 'solid', 'H', 'area_table_white', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'table_silo_med*8', '0', 'solid', 'H', 'area_table_yellow', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm2', '0', 'solid', 'H', 'armdiv', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm1', '0', 'solid', 'H', 'armkp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm3', '0', 'door', 'H', 'armovi', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#e3ca0e,#e3ca0e', '0', '0', 'S', '0 0 0', 'pillar*7', '0.7', 'solid', 'H', 'atlant_pillar', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_sunflower', '0', 'solid', 'HON', 'aurinko', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff1f08', '0', '0', 'S', '0 0 0', 'table_plasto_square*1', '1.1', 'solid', 'H', 'B1P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#3444ff', '0', '0', 'S', '0 0 0', 'table_plasto_square*6', '1.1', 'solid', 'H', 'B2P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#54ca00', '0', '0', 'S', '0 0 0', 'table_plasto_square*5', '1.1', 'solid', 'H', 'B3P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#99DCCC', '0', '0', 'S', '0 0 0', 'table_plasto_square*2', '1.1', 'solid', 'H', 'B4P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffee00', '0', '0', 'S', '0 0 0', 'table_plasto_square*3', '1.1', 'solid', 'H', 'B5P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff6d00', '0', '0', 'S', '0 0 0', 'table_plasto_square*7', '1.1', 'solid', 'H', 'B6P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#c38d1a', '0', '0', 'S', '0 0 0', 'table_plasto_square*8', '1.1', 'solid', 'H', 'B7P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ccddff', '0', '0', 'S', '0 0 0', 'table_plasto_square*4', '1.1', 'solid', 'H', 'B8P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#533e10', '0', '0', 'S', '0 0 0', 'table_plasto_square*9', '1.1', 'solid', 'H', 'B9P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bar_armas', '0', 'solid', 'H', 'BAA', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bar_basic', '0', 'solid', 'HTRUE', 'baba', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#A2C6C8,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#4C4C4C,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#9FC2C4,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#73A531,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#DE7599,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#D23D16,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@$30@0,#EFC933,0', '0', '0', 'S', '0 0 0', 'barchair_silo', '1.5', 'sit', 'H', 'barchair_silo_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@$30@0,0,#FFC927,#FFC927', '0', '0', 'S', '0 0 0', 'barrier', '1', 'solid', 'H', 'barrier', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'basket', '0', 'solid', 'HON', 'basket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'I', '0 0 0', 'poster_50', '0', 'poster', 'H', 'batpost', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*1', '0', 'solid', 'H', 'bdrag', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'sandrug', '0', 'rug', 'H', 'beach', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_plasto_square', '1.1', 'solid', 'H', 'BHP', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'birdie', '0', 'solid', 'HON', 'birdie', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bar_chair_armas', '1.4', 'sit', 'H', 'BJA', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'BKP', '0.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF9BBD', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'BKP_c', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#000033', '0', '0', 'S', '0 0 0', 'rare_elephant_statue*7', '0', 'solid', 'H', 'Black_elephant', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#333333,#ffffff,#ffffff,#ffffff,#333333', '0', '0', 'S', '0 0 0', 'scifiport*5', '0.7', 'door', 'H', 'black_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#1C1C1C,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*5', '1', 'sit', 'H', 'black_piano_stool', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#494D29,#494D29,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*5', '1', 'sit', 'H', 'black_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#494D29,#494D29,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*5', '1', 'sit', 'H', 'blackarea', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*4', '1', 'solid', 'H', 'blackdrag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*4', '1', 'solid', 'H', 'blackiced', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#333333,#ffffff,#333333', '0', '0', 'S', '0 0 0', 'chair_plasty*4', '1', 'sit', 'H', 'blackpod', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'lamp_basic', '0', 'solid', 'HTRUE', 'BLMP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#55c4de,#ffffff', '0', '0', 'S', '0 0 0', 'rare_beehive_bulb', '0', 'solid', 'H', 'blue_amber', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#52bdbd', '0', '0', 'S', '0 0 0', 'rare_fountain*3', '0', 'solid', 'H', 'blue_bath', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ccddff,#ccddff,#ffffff', '0', '0', 'S', '0 0 0', 'carpet_polar*2', '0', 'rug', 'HON', 'blue_bear', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#52bdbd', '0', '0', 'S', '0 0 0', 'rare_elephant_statue*3', '0', 'solid', 'H', 'blue_elephant', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#3C75FF,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*1', '0.7', 'solid', 'H', 'blue_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#55c4de', '0', '0', 'S', '0 0 0', 'rare_icecream*1', '0', 'solid', 'H', 'blue_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#3470ff,#ffffff,#ffffff,#ffffff,#3470ff', '0', '0', 'S', '0 0 0', 'scifiport*2', '0.7', 'door', 'H', 'blue_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#719EFD', '0', '0', 'S', '0 0 0', 'marquee*6', '0.7', 'door', 'H', 'blue_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#0077FF,#0077FF,#0077FF,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*7', '0.7', 'door', 'H', 'blue_mono', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#BDCDEA,#BDCDEA', '0', '0', 'S', '0 0 0', 'pillar*3', '0.7', 'solid', 'H', 'blue_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#5DAAC9,#5DAAC9,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*6', '1', 'sit', 'H', 'blue_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#0077FF,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*9', '0.7', 'solid', 'H', 'blue_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#72B6D1,#72B6D1,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*6', '0.7', 'solid', 'H', 'blue_screen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#72B6D1,#72B6D1,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*6', '0.7', 'solid', 'H', 'bluearea', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hyacinth2', '0.7', 'solid', 'H', 'bluehynacith', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hyacinth2', '0.7', 'solid', 'H', 'blueiced', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'scifiport*2', '0.7', 'sit', 'H', 'bluelaser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'traffic_light*2', '0.7', 'sit', 'H', 'bluetraffic', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#777777', '0', '0', 'S', '0 0 0', 'carpet_standard*4', '0', 'rug', 'H', 'BM1', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#ff1f08', '0', '0', 'S', '0 0 0', 'carpet_standard*1', '0', 'rug', 'H', 'BM2', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#ccddff', '0', '0', 'S', '0 0 0', 'carpet_standard*4', '0', 'rug', 'H', 'BM3', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#ddccff', '0', '0', 'S', '0 0 0', 'carpet_standard*5', '0', 'rug', 'H', 'BM4', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#99DCCC', '0', '0', 'S', '0 0 0', 'carpet_standard*2', '0', 'rug', 'H', 'BM5', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#ffee00', '0', '0', 'S', '0 0 0', 'carpet_standard*3', '0', 'rug', 'H', 'BM6', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_standard', '0', 'rug', 'H', 'BM7', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#99CCFF,#99CCFF,#99CCFF', '0', '0', 'S', '0 0 0', 'carpet_standard*7', '0', 'rug', 'H', 'BM8', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#999966,#999966,#999966', '0', '0', 'S', '0 0 0', 'carpet_standard*8', '0', 'rug', 'H', 'BM9', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#55AC00,#55AC00,#55AC00', '0', '0', 'S', '0 0 0', 'carpet_standard*a', '0', 'rug', 'H', 'BMB', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@#336666,#336666,#336666', '0', '0', 'S', '0 0 0', 'carpet_standard*b', '0', 'rug', 'H', 'BMC', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#e431c9,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*7', '1', 'sit', 'H', 'bonnie_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_bonsai', '0', 'solid', 'HON', 'BONSAI', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'shelves_basic', '0', 'solid', 'H', 'bookcase', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#000000,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*5', '0', 'sit', 'H', 'bpillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*8', '0', 'solid', 'H', 'brdrag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#0000CC', '0', '0', 'S', '0 0 0', 'scifirocket*3', '0', 'solid', 'H', 'brocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#cc6600', '0', '0', 'S', '0 0 0', 'rare_elephant_statue*2', '0', 'solid', 'H', 'bronze_elephant', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#682B00,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*7', '0.7', 'solid', 'H', 'brown_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'bartable_armas', '0', 'solid', 'HON', 'BTA', '1.4');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'bardesk_polyfon', '0', 'solid', 'H', 'BTP', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#FF9BBD,#FF9BBD', '0', '0', 'S', '0 0 0', 'bardesk_polyfon', '0', 'solid', 'H', 'BTP_c', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#EECA23', '0', '0', 'S', '0 0 0', 'plant_bulrush', '0', 'door', 'H', 'bulrush', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bunny', '0', 'solid', 'HON', 'bunny', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bunny', '0', 'solid', 'HON', 'buy_furni', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#777777', '0', '0', 'S', '0 0 0', 'doormat_plain*6', '0', 'rug', 'H', 'BV1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ff1f08', '0', '0', 'S', '0 0 0', 'doormat_plain*1', '0', 'rug', 'H', 'BV2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ccddff', '0', '0', 'S', '0 0 0', 'doormat_plain*4', '0', 'rug', 'H', 'BV3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ddccff', '0', '0', 'S', '0 0 0', 'doormat_plain*5', '0', 'rug', 'H', 'BV4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#99DCCC', '0', '0', 'S', '0 0 0', 'doormat_plain*2', '0', 'rug', 'H', 'BV5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffee00', '0', '0', 'S', '0 0 0', 'doormat_plain*6', '0', 'rug', 'H', 'BV6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'doormat_plain*6', '0', 'rug', 'H', 'BV7', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ff1f08', '0', '0', 'S', '0 0 0', 'table_plasto_round*1', '1.1', 'solid', 'H', 'C1P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#3444ff', '0', '0', 'S', '0 0 0', 'table_plasto_round*6', '1.1', 'solid', 'H', 'C2P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#54ca00', '0', '0', 'S', '0 0 0', 'table_plasto_round*5', '1.1', 'solid', 'H', 'C3P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#99DCCC', '0', '0', 'S', '0 0 0', 'table_plasto_round*2', '1.1', 'solid', 'H', 'C4P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ffee00', '0', '0', 'S', '0 0 0', 'table_plasto_round*3', '1.1', 'solid', 'H', 'C5P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ff6d00', '0', '0', 'S', '0 0 0', 'table_plasto_round*7', '1.1', 'solid', 'H', 'C6P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#c38d1a', '0', '0', 'S', '0 0 0', 'table_plasto_round*8', '1.1', 'solid', 'H', 'C7P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ccddff', '0', '0', 'S', '0 0 0', 'table_plasto_round*4', '1.1', 'solid', 'H', 'C8P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#533e10', '0', '0', 'S', '0 0 0', 'table_plasto_round*9', '1.1', 'solid', 'H', 'C9P', '1');
INSERT INTO `furniture_template` VALUES ('2$30@7$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_valentine', '0', 'rug', 'H', 'carpet_valentine', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#FF9BBD,#FF9BBD', '0', '0', 'S', '0 0 0', 'bardesk_polyfon', '0', 'solid', 'H', 'cbar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF9BBD', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'ccbar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_1_coin_bronze', '0', 'solid', 'H', 'CF_1_coin_bronze', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_10_coin_gold', '0', 'solid', 'H', 'CF_10_coin_gold', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_20_moneybag', '0', 'solid', 'H', 'CF_20_moneybag', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_5_coin_silver', '0', 'solid', 'H', 'CF_5_coin_silver', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_50_goldbar', '0', 'solid', 'H', 'CF_50_goldbar', '0.3');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_100_gold_coin', '1', 'solid', 'H', 'CFC_100_gold_coin', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_100_moneybag_gold', '0', 'solid', 'H', 'CFC_100_moneybag_gold', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_200_moneybag', '1', 'solid', 'H', 'CFC_200_moneybag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_500_goldbar', '1', 'solid', 'H', 'CFC_500_goldbar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'divider_poly3', '0', 'door', 'H', 'cgate', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'I', '0 0 0', 'chain', '0', 'poster', 'H', 'chains', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'chair_china', '1', 'sit', 'H', 'chair_china', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'chair_china', '1', 'sit', 'H', 'china_chair', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'china_shelve', '1', 'solid', 'H', 'china_shelve', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'china_table', '0', 'solid', 'H', 'china_table', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'china_shelve', '1', 'solid', 'H', 'chinashelf', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'chair_china', '1', 'sit', 'H', 'chinesechair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'cn_lamp', '1', 'solid', 'H', 'chineselamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#FFFFFF,#996633,#996633', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*9', '0', 'solid', 'HOFF', 'choc_drag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#97420C,0,0,0', '0', '0', 'S', '0 0 0', 'rare_icecream*7', '0', 'solid', 'H', 'choco_ice', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_plasto_round', '1.1', 'solid', 'H', 'CHP', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'traffic_light*1', '1.1', 'solid', 'H', 'classictraffic', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'traffic_light*1', '1.1', 'solid', 'H', 'club_furni', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'club_sofa', '1', 'sit', 'H', 'club_sofa', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'china_shelve', '1', 'solid', 'H', 'cn_book', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'cn_lamp', '0', 'solid', 'HON', 'cn_lamp', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'cn_sofa', '1', 'sit', 'HON', 'cn_sofa', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_1_coin_bronze', '0', 'solid', 'H', 'coinbronze', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_10_coin_gold', '0', 'solid', 'H', 'coingold', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_5_coin_silver', '0', 'solid', 'H', 'coinsilver', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'md_limukaappi', '0', 'solid', 'H', 'cola', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_valentinerose*2', '0', 'solid', 'HON', 'Copy (2) of white_rose', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor3', '0', 'door', 'HO', 'Copy of norovi', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'corner_china', '1', 'solid', 'H', 'corner_china', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_legocourt', '0.7', 'rug', 'H', 'court', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#DCCAAF,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*5', '1', 'sit', 'H', 'cream_piano_stool', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ff1f08', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*1', '1.1', 'solid', 'H', 'D1P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#3444ff', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*6', '1.1', 'solid', 'H', 'D2P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#54ca00', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*5', '1.1', 'solid', 'H', 'D3P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#99DCCC', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*2', '1.1', 'solid', 'H', 'D4P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ffee00', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*3', '1.1', 'solid', 'H', 'D5P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ff6d00', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*7', '1.1', 'solid', 'H', 'D6P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#c38d1a', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*8', '1.1', 'solid', 'H', 'D7P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ccddff', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*4', '1.1', 'solid', 'H', 'D8P', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#533e10', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*9', '1.1', 'solid', 'H', 'D9P', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'md_dafcola', '0', 'solid', 'H', 'dafcola', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'deadduck', '0', 'solid', 'HON', 'deadduck', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'deadduck', '0', 'solid', 'H', 'deadduck1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'deadduck2', '0', 'solid', 'HON', 'deadduck2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'deadduck3', '0', 'solid', 'HON', 'deadduck3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_deadyukka', '0', 'solid', 'HON', 'deadyukka', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare', '1.1', 'solid', 'H', 'DHP', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'edicehc', '1.1', 'solid', 'H', 'dicey', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'tv_luxus', '0', 'solid', 'H', 'DIGITV', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'spyro', '0', 'solid', 'H', 'dino', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#0000FF,#0000FF', '0', '0', 'S', '0 0 0', 'spyro', '0', 'solid', 'H', 'dinoblue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#E2DAAC,#E2DAAC,#E2DAAC,#E2DAAC', '0', '0', 'S', '0 0 0', 'divider_nor4*9', '1', 'door', 'H', 'divider_nor4', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'divider_nor4*9', '1', 'door', 'H', 'divider_nor4_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'divider_nor4*9', '1', 'door', 'H', 'divider_nor4_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'divider_nor4*9', '1', 'door', 'H', 'divider_nor4_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#73A531,#73A531,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'divider_nor4*9', '1', 'door', 'H', 'divider_nor4_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#DE7599,#DE7599,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'divider_nor4', '1', 'door', 'H', 'divider_nor4_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#D23D16,#D23D16,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'divider_nor4*9', '1', 'door', 'H', 'divider_nor4_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#EFC933,#EFC933,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'divider_nor4*9', '1', 'door', 'H', 'divider_nor4_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#E2DAAC,#E2DAAC,#E2DAAC,#E2DAAC', '0', '0', 'S', '0 0 0', 'divider_nor5*9', '1', 'door', 'H', 'divider_nor5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'divider_nor5*9', '1', 'door', 'H', 'divider_nor5_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'divider_nor5*9', '1', 'door', 'H', 'divider_nor5_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'divider_nor5*9', '1', 'door', 'H', 'divider_nor5_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#73A531,#73A531,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'divider_nor5*9', '1', 'door', 'H', 'divider_nor5_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DE7599,#DE7599,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'divider_nor5', '1', 'door', 'H', 'divider_nor5_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D23D16,#D23D16,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'divider_nor5*9', '1', 'door', 'H', 'divider_nor5_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#EFC933,#EFC933,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'divider_nor5*9', '1', 'door', 'H', 'divider_nor5_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'djesko_turntable', '0', 'solid', 'H', 'djdecks', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#fa2d00,#fa2d00', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*0', '0', 'solid', 'HOFF', 'drag1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#FFFFFF,#B357FF,#B357FF', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*9', '0', 'solid', 'HOFF', 'drag10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#FFFFFF,#F5A0FF,#F5A0FF', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*10', '0', 'solid', 'HOFF', 'drag11', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#FFFFFF,#3fe5ff,#3fe5ff', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*11', '0', 'solid', 'HOFF', 'drag12', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3470ff,#3470ff', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*1', '0', 'solid', 'HOFF', 'drag2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#02bb70,#02bb70', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*2', '0', 'solid', 'HOFF', 'drag3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*3', '0', 'solid', 'HOFF', 'drag4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3e3d40,#3e3d40', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*4', '0', 'solid', 'HOFF', 'drag5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#589a03,#589a03', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*5', '0', 'solid', 'HOFF', 'drag6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffbc00,#ffbc00', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*6', '0', 'solid', 'HOFF', 'drag7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#83aeff,#83aeff', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*7', '0', 'solid', 'HOFF', 'drag8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ff5f01,#ff5f01', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*8', '0', 'solid', 'HOFF', 'drag9', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#0D0D0D,#0D0D0D', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*4', '0', 'solid', 'H', 'dragblack', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#C74E00,#C74E00', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*8', '0', 'solid', 'H', 'dragbronze', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#FFD400,#FFD400', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*6', '0', 'solid', 'H', 'draggold', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#048A00,#048A00', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*5', '0', 'solid', 'H', 'draggreen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF66FF,#FF66FF', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*1', '0', 'solid', 'H', 'dragpink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#AB00FF,#AB00FF', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*9', '0', 'solid', 'H', 'dragpurple', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#FF0000,#FF0000', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*1', '0', 'solid', 'H', 'dragred', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#005FFF,#005FFF', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*1', '0', 'solid', 'H', 'dragsea', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#00ABFF,#00ABFF', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*7', '0', 'solid', 'H', 'dragsky', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#C0C0C0,#C0C0C0', '0', '0', 'S', '0 0 0', 'rare_dragonlamp*3', '0', 'solid', 'H', 'dragwhite', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'drinks', '0', 'solid', 'H', 'DRK', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'duck', '0', 'solid', 'HON', 'duck', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_nor4', '0', 'door', 'HO', 'DVN', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff1f08,#ffffff,#ff1f08', '0', '0', 'S', '0 0 0', 'chair_plasto*1', '1.1', 'sit', 'H', 'E1P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#3444ff,#ffffff,#3444ff', '0', '0', 'S', '0 0 0', 'chair_plasto*6', '1.1', 'sit', 'H', 'E2P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#54ca00,#ffffff,#54ca00', '0', '0', 'S', '0 0 0', 'chair_plasto*5', '1.1', 'sit', 'H', 'E3P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#99DCCC,#ffffff,#99DCCc', '0', '0', 'S', '0 0 0', 'chair_plasto*2', '1.1', 'sit', 'H', 'E4P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffee00,#ffffff,#ffee00\r', '0', '0', 'S', '0 0 0', 'chair_plasto*3', '1.1', 'sit', 'H', 'E5P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff6d00,#ffffff,#ff6d00', '0', '0', 'S', '0 0 0', 'chair_plasto*7', '1.1', 'sit', 'H', 'E6P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#c38d1a,#ffffff,#c38d1a', '0', '0', 'S', '0 0 0', 'chair_plasto*8', '1.1', 'sit', 'H', 'E7P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ccddff,#ffffff,#ccddff\r', '0', '0', 'S', '0 0 0', 'chair_plasto*4', '1.1', 'sit', 'H', 'E8P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#533e10,#ffffff,#533e10', '0', '0', 'S', '0 0 0', 'chair_plasto*9', '1', 'sit', 'H', 'E9P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'easterduck', '0', 'solid', 'HON', 'easterduck', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'edicehc', '0', 'solid', 'H0', 'edicehc', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'chair_plasto', '1.1', 'sit', 'H', 'EHP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'triplecandle', '0', 'solid', 'H', 'electriccandles', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'exe_rug', '1.1', 'rug', 'H', 'exe_rug', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'exe_s_table', '0', 'solid', 'H', 'exe_s_table', '0.6');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#000000,#000000', '0', '0', 'S', '0 0 0', 'rare_fan*7', '0', 'solid', 'H', 'fanblack', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#0000FF,#0000FF', '0', '0', 'S', '0 0 0', 'rare_fan*1', '0', 'solid', 'H', 'fanblue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#00FF00,#00FF00', '0', '0', 'S', '0 0 0', 'rare_fan*4', '0', 'solid', 'H', 'fangreen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#3399FF,#3399FF', '0', '0', 'S', '0 0 0', 'rare_fan*1', '0', 'solid', 'H', 'fanlblue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF9933,#FF9933', '0', '0', 'S', '0 0 0', 'rare_fan*5', '0', 'solid', 'H', 'fanorange', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF66FF,#FF66FF', '0', '0', 'S', '0 0 0', 'rare_fan*7', '0', 'solid', 'H', 'fanpink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#9900CC,#9900CC', '0', '0', 'S', '0 0 0', 'rare_fan*7', '0', 'solid', 'H', 'fanpurple', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF0000,#FF0000', '0', '0', 'S', '0 0 0', 'rare_fan*3', '0', 'solid', 'H', 'fanred', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFF00,#FFFF0', '0', '0', 'S', '0 0 0', 'rare_fan*6', '0', 'solid', 'H', 'fanyellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'fridge', '0', 'solid', 'HTRUE', 'FDG', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#F43100,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*0', '0.7', 'solid', 'H', 'fest_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffff11', '0', '0', 'S', '0 0 0', 'photo_film', '0', 'solid', 'H', 'film', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_nor5', '0', 'solid', 'H', 'FLIPnor', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'footylamp', '0', 'solid', 'HON', 'football_lamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'footylamp', '0.7', 'solid', 'H', 'footylamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF60B0,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*9', '0.7', 'solid', 'H', 'fucsia_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF60B0,0,0,0', '0', '0', 'S', '0 0 0', 'rare_icecream*9', '0', 'solid', 'H', 'Fucsia_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#0033FF,#0033FF,#0033FF', '0', '0', 'S', '0 0 0', 'pillar*12', '0.7', 'solid', 'H', 'Fullbluepillar', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFCC33,#FFCC33,#FFCC33', '0', '0', 'S', '0 0 0', 'pillar*10', '0.7', 'solid', 'H', 'FullGoldPillar', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#66FF33#66FF33,#66FF33,#66FF33', '0', '0', 'S', '0 0 0', 'pillar*13', '0.7', 'solid', 'H', 'fullgreenpillar', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF0099,#FF0099,#FF0099', '0', '0', 'S', '0 0 0', 'pillar*11', '0.7', 'solid', 'H', 'fullpinkpillar', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#fa2d00,#ffffff#,#fa2d00,#fa2d00,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*1', '0.7', 'solid', 'HON', 'gate1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#B357FF,#ffffff#,#B357FF,#B357FF,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*1', '0.7', 'solid', 'HON', 'gate10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#3470ff,#ffffff#,#3470ff,#3470ff,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*2', '0.7', 'solid', 'HON', 'gate2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#02bb70,#ffffff#,#02bb70,#02bb70,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*3', '0.7', 'solid', 'HON', 'gate3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*4', '0.7', 'solid', 'HON', 'gate4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#3e3d40,#ffffff#,#3e3d40,#3e3d40,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*5', '0.7', 'solid', 'HON', 'gate5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#589a03,#ffffff#,#589a03,#589a03,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*6', '0.7', 'solid', 'HON', 'gate6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffbc00,#ffffff#,#ffbc00,#ffbc00,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*7', '0.7', 'solid', 'HON', 'gate7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#83aeff,#ffffff#,#83aeff,#83aeff,#ffffff#,#ffffff\r\n', '0', '0', 'S', '0 0 0', 'marquee*8', '0.7', 'solid', 'HON', 'gate8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ff5f01,#ffffff#,#ff5f01,#ff5f01,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*9', '0.7', 'solid', 'HON', 'gate9', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'house', '0', 'solid', 'H', 'gbread1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'house2', '0', 'solid', 'H', 'gbread2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothic_chair*1', '1', 'sit', 'H', 'gchair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*5', '0', 'solid', 'H', 'gdrag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_fountain', '0', 'solid', 'HON', 'gfountain', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'giftflowers', '0', 'solid', 'HON', 'giftflowers', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'bed_polyfon_girl_one', '1.6', 'bed', 'H', 'GIRLS1P', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'bed_polyfon_girl', '1.6', 'bed', 'H', 'GIRLS2P', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'sofa_polyfon_girl', '1.2', 'sit', 'H', 'GIRLSHP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'sofachair_polyfon_girl', '1.2', 'sit', 'H', 'GIRLSTP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#C3C3C3,#C3C3C3', '0', '0', 'S', '0 0 0', 'glass_chair', '1', 'sit', 'H', 'glass_chair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2,#ABD0D2,#ffffff', '0', '0', 'S', '0 0 0', 'glass_chair', '1', 'sit', 'H', 'glass_chair_1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5eaaf8,#5eaaf8,#ffffff', '0', '0', 'S', '0 0 0', 'glass_chair', '1', 'sit', 'H', 'glass_chair_2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'glass_shelf', '1', 'solid', 'H', 'glass_shelf', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,#C3C3C3,#C3C3C3', '0', '0', 'S', '0 0 0', 'glass_sofa', '1', 'sit', 'H', 'glass_sofa', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ABD0D2,#ABD0D2,#ffffff,#ffffff,#ABD0D2,#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'glass_sofa', '1', 'sit', 'H', 'glass_sofa_1', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#5eaaf8,#5eaaf8,#ffffff,#ffffff,#5eaaf8,#ffffff,#5eaaf8', '0', '0', 'S', '0 0 0', 'glass_sofa', '1', 'sit', 'H', 'glass_sofa_2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#C3C3C3,#C3C3C3', '0', '0', 'S', '0 0 0', 'glass_stool', '1', 'sit', 'H', 'glass_stool', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2,#ABD0D2,#ffffff', '0', '0', 'S', '0 0 0', 'glass_stool', '1', 'sit', 'H', 'glass_stool_1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5eaaf8,#5eaaf8,#ffffff', '0', '0', 'S', '0 0 0', 'glass_stool', '1', 'sit', 'H', 'glass_stool_2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#C3C3C3,#C3C3C3', '0', '0', 'S', '0 0 0', 'glass_table', '1', 'solid', 'H', 'glass_table', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ABD0D2,#ABD0D2,#ffffff', '0', '0', 'S', '0 0 0', 'glass_table', '1', 'solid', 'H', 'glass_table_1', '0.8');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5eaaf8,#5eaaf8,#ffffff', '0', '0', 'S', '0 0 0', 'glass_table', '1', 'solid', 'H', 'glass_table_2', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hockey_light', '0', 'solid', 'H', 'goallight', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*6', '0', 'solid', 'H', 'godrag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffcc00', '0', '0', 'S', '0 0 0', 'rare_fountain*4', '0', 'solid', 'H', 'gold_bath', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffcc00', '0', '0', 'S', '0 0 0', 'rare_elephant_statue', '0', 'solid', 'H', 'gold_elephant', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#E1CC00', '0', '0', 'S', '0 0 0', 'rare_icecream*5', '0', 'solid', 'H', 'gold_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#f1b000,#ffffff,#ffffff,#ffffff,#f1b000', '0', '0', 'S', '0 0 0', 'scifiport*1', '0.7', 'door', 'H', 'gold_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#f1b000,#f1b000,#f1b000,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*2', '0.7', 'door', 'H', 'gold_mono', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffbd10,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*4', '1', 'sit', 'H', 'gold_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#f1b000,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*1', '0.7', 'solid', 'H', 'gold_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_50_goldbar', '0', 'solid', 'H', 'goldbar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#F7B800,#F7B800,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*4', '0.7', 'solid', 'H', 'golden_screen', 'no');
INSERT INTO `furniture_template` VALUES ('5$30@5$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_standard*5', '0', 'rug', 'H', 'goth_carpet', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@5$30@0,0,0', '0', '0', 'S', '10 10 2', 'goth_table', '0', 'solid', 'HON', 'goth_table', '1');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '2', 'S', '8 6 2', 'gothgate', '1.1', 'door', 'HON', 'gothgate', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@0,0,0', '0.0', '0', 'S', '0 0 0', 'gothic_carpet', '0', 'floor', 'HO', 'gothic_carpet', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothic_carpet', '0', 'rug', 'H', 'gothic_carpet1', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothic_carpet2', '0', 'rug', 'H', 'gothic_carpet2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothrailing', '0', 'solid', 'H', 'gothicbar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', ':w=4,12 l=19,34 r', 'gothiccandelabra', '0', 'solid', 'H', 'gothiccandelabra', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothiccandelabra', '0', 'solid', 'H', 'gothiccandle', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#dd0000,#ffffff,#dd0000', '0.0', '0', 'S', '11 5 0', 'gothic_chair*3', '1.1', 'sit', 'H', 'gothicchair', 'no');
INSERT INTO `furniture_template` VALUES ('0', '0', '0', 'I', '11 5 0', 'gothicfountain', '0', 'poster', 'H', 'gothicfountain', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothgate', '0', 'door', 'HON', 'gothicgate', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#dd0000,#ffffff,#ffffff,#dd0000,#ffffff', '0.0', '2', 'S', '9 2 4', 'gothic_sofa*3', '1.1', 'sit', 'H', 'gothicsofa', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#dd0000,#ffffff', '0.0', '2', 'S', '9 2 4', 'gothic_stool*3', '1.1', 'sit', 'H', 'gothicstool', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0.0', '0', 'S', '8 6 2', 'gothrailing', '1.1', 'solid', 'H', 'gothrailing', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@5$30@0,0,0', '0', '0', 'S', '0 0 0', 'goth_table', '0', 'solid', 'HON', 'gothtable', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#3e3d40,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_paino_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#1C1C1C,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_paino_black1', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ff3366,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_piano', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#282828,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_piano_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#DCCAAF,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_piano_cream', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#666666,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_piano_grey', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#80AF52,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_piano_lime', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'grand_piano_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#1C1C1C,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*2', '0.7', 'solid', 'H', 'grand_piano2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0#ffffff,#339999,#339999', '0.0', '0', 'S', '5 1 6', 'grand_piano*3', '0', 'solid', 'H1', 'grand_piano3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#707070', '0', '0', 'S', '0 0 0', 'marquee*5', '0.7', 'door', 'H', 'graphite_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#71797C,#71797C', '0', '0', 'S', '0 0 0', 'pillar*4', '0.7', 'solid', 'H', 'graphite_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#778B61,#778B61,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*5', '0.7', 'solid', 'H', 'gray_screen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillar*0', '0.7', 'solid', 'H', 'greek_pillar', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#b8cf00', '0', '0', 'S', '0 0 0', 'rare_fountain*2', '0', 'solid', 'H', 'green_bath', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ddffaa,#ddffaa,#ffffff', '0', '0', 'S', '0 0 0', 'carpet_polar*4', '0', 'rug', 'HON', 'green_bear', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#66FF00', '0', '0', 'S', '0 0 0', 'rare_elephant_statue*5', '0', 'solid', 'H', 'Green_elephant', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#55CD01,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*2', '0.7', 'solid', 'H', 'green_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#94f718', '0', '0', 'S', '0 0 0', 'rare_icecream*2', '0', 'solid', 'H', 'green_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#55CD01,#ffffff,#ffffff,#ffffff,#55CD01', '0', '0', 'S', '0 0 0', 'scifiport*3', '0.7', 'door', 'H', 'green_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#89ca35', '0', '0', 'S', '0 0 0', 'marquee*9', '0.7', 'door', 'H', 'green_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#94f718', '0', '0', 'S', '0 0 0', 'rare_parasol*0', '0', 'solid', 'H', 'green_para', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#CEDD65,#CEDD65', '0', '0', 'S', '0 0 0', 'pillar*5', '0.7', 'solid', 'H', 'green_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#b8ff4a,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*9', '1', 'sit', 'H', 'green_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#A0BE1F,#A0BE1F,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*9', '0.7', 'solid', 'H', 'green_screen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#A0BE1F,#A0BE1F,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*9', '0.7', 'solid', 'H', 'greenarea', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#A0BE1F,#A0BE1F,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*9', '0.7', 'solid', 'H', 'greeniced', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'rare_fountain*1', '0', 'solid', 'H', 'grey_bath', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#666666,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*5', '1', 'sit', 'H', 'grey_piano_stool', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#009900', '0', '0', 'S', '0 0 0', 'scifirocket*2', '0', 'solid', 'H', 'grocket', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothic_sofa', '1', 'sit', 'H', 'gsofa', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'gothic_chair', '1', 'sit', 'H', 'gthrone', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'habbocake', '0', 'solid', 'H', 'habbocake', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'habbowood_chair', '1', 'sit', 'H', 'habbowood_chair', 'no');
INSERT INTO `furniture_template` VALUES ('0', '0', '0', 'I', '0 0 0', 'habw_mirror', '0', 'poster', 'H', 'habw_mirror', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'ham', '0', 'solid', 'H', 'ham', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'ham2', '0', 'solid', 'H', 'ham2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#AF4900,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*6', '0.7', 'solid', 'H', 'hbrown_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_bkshlf', '0', 'solid', 'HON', 'hc_bkshlf', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_btlr', '0', 'solid', 'HON', 'hc_btlr', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_chr', '1', 'sit', 'H', 'hc_chr', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@5$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_crpt', '0', 'rug', 'H', 'hc_crpt', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_crtn', '0', 'solid', 'HON', 'hc_crtn', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_djset', '0', 'solid', 'HON', 'hc_djset', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_dsk', '0', 'solid', 'H', 'hc_dsk', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_frplc', '0', 'solid', 'HON', 'hc_frplc', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_lmp', '0', 'solid', 'H', 'hc_lmp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_lmpst', '0', 'solid', 'H', 'hc_lmpst', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_machine', '0', 'solid', 'HON', 'hc_machine', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#67c39c,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'hc_rllr', '0.7', 'roller', 'H', 'hc_rllr', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_rntgn', '0', 'solid', 'HON', 'hc_rntgn', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_tbl', '0', 'solid', 'H', 'hc_tbl', '1.2');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_trll', '0', 'solid', 'HON', 'hc_trll', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_tv', '0', 'solid', 'H', 'hc_tv', 'no');
INSERT INTO `furniture_template` VALUES ('0', '0', '0', 'I', '0 0 0', 'hc_wall_lamp', '0', 'poster', 'H', 'hc_wall_lamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'hcamme', '1', 'sit', 'H', 'hcamme', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_bkshlf', '0', 'solid', 'HON', 'hcbook', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_btlr', '0', 'solid', 'HON', 'hcbutler', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'edicehc', '0', 'solid', 'H', 'hcdice', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_crtn', '0', 'door', 'HON', 'hcertain', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_frplc', '0', 'solid', 'HON', 'hcfire', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'doorD', '0', 'solid', 'H', 'hcimp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0.0', '0', 'S', '0 0 0', 'hc_lmpst', '0', 'solid', 'H', 'hclamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_machine', '0', 'solid', 'HON', 'hcmachine', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_djset', '0', 'solid', 'HON', 'hcmusic', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_tbl', '1', 'solid', 'H', 'hcnordic', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_lmp', '1', 'solid', 'H', 'hcoil', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_rntgn', '0', 'solid', 'HON', 'hcscan', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'club_sofa', '0', 'sit', 'H', 'hcsofa', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hcsohva', '1', 'sit', 'H', 'hcsohva', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'hcsohva', '1', 'sit', 'H', 'hcsohva1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_dsk', '0', 'solid', 'H', 'hcstudy', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_trll', '0', 'solid', 'HON', 'hctrolly', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hcamme', '0', 'sit', 'H', 'hctub', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_tv', '1.2', 'sit', 'HON', 'hctv', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'heart', '1', 'solid', 'H', 'heart', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'heartsofa', '1', 'sit', 'H', 'heartsofa', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hockey_score', '0.7', 'solid', 'Hx', 'hockey_score', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hologram', '0', 'solid', 'H', 'holoboy', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'redhologram', '0', 'solid', 'H', 'hologirl', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'house', '0', 'solid', 'H', 'house', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'house2', '0', 'solid', 'H', 'house2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hyacinth1', '0', 'solid', 'HON', 'hyacinth1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hyacinth2', '0', 'solid', 'HON', 'hyacinth2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hyacinth1', '0', 'solid', 'HON', 'HYASINTTIP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hyacinth2', '0', 'solid', 'HON', 'HYASINTTIS', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'shelves_norja', '0', 'solid', 'H', 'HYN', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'shelves_norja*9', '0', 'solid', 'H', 'HYN_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'shelves_norja*9', '0', 'solid', 'H', 'HYN_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'shelves_norja*9', '0', 'solid', 'H', 'HYN_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#73A531,#73A531,#73A531,#73A531,#73A531,#73A531,#73A531,#73A531,#73A531,#73A531,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'shelves_norja*9', '0', 'solid', 'H', 'HYN_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'shelves_norja', '0', 'solid', 'H', 'HYN_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'shelves_norja*9', '0', 'solid', 'H', 'HYN_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'shelves_norja*9', '0', 'solid', 'H', 'HYN_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#fa2d00,#fa2d00', '0', '0', 'S', '0 0 0', 'rare_icecream*0', '0', 'solid', 'HON', 'ice1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#FFFFFF,#B357FF,#B357FF', '0', '0', 'S', '0 0 0', 'rare_icecream*9', '0', 'solid', 'HON', 'ice10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3470ff,#3470ff', '0', '0', 'S', '0 0 0', 'rare_icecream*1', '0', 'solid', 'HON', 'ice2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#02bb70,#02bb70', '0', '0', 'S', '0 0 0', 'rare_icecream*2', '0', 'solid', 'HON', 'ice3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'rare_icecream*3', '0', 'solid', 'HON', 'ice4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3e3d40,#3e3d40', '0', '0', 'S', '0 0 0', 'rare_icecream*4', '0', 'solid', 'HON', 'ice5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#589a03,#589a03', '0', '0', 'S', '0 0 0', 'rare_icecream*5', '0', 'solid', 'HON', 'ice6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffbc00,#ffbc00', '0', '0', 'S', '0 0 0', 'rare_icecream*6', '0', 'solid', 'HON', 'ice7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#83aeff,#83aeff', '0', '0', 'S', '0 0 0', 'rare_icecream*7', '0', 'solid', 'HON', 'ice8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ff5f01,#ff5f01', '0', '0', 'S', '0 0 0', 'rare_icecream*8', '0', 'solid', 'HON', 'ice9', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'glass_chair', '0', 'sit', 'H', 'icechair', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'divider_nor2*4', '0', 'solid', 'H', 'iced_bar_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'divider_nor2*2', '0', 'solid', 'H', 'iced_bar_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'divider_nor2*6', '0', 'solid', 'H', 'iced_bar_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'divider_nor2*7', '0', 'solid', 'H', 'iced_bar_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'divider_nor2*5', '0', 'solid', 'H', 'iced_bar_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'divider_nor2*9', '0', 'solid', 'H', 'iced_bar_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'divider_nor2*3', '0', 'solid', 'H', 'iced_bar_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'divider_nor2*8', '0', 'solid', 'H', 'iced_bar_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'couch_norja*4', '1', 'sit', 'H', 'iced_bench_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '0', '0', 'S', '0 0 0', 'couch_norja*2', '1', 'sit', 'H', 'iced_bench_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'couch_norja*6', '1', 'sit', 'H', 'iced_bench_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'couch_norja*7', '1', 'sit', 'H', 'iced_bench_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'couch_norja*5', '1', 'sit', 'H', 'iced_bench_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'couch_norja*9', '1', 'sit', 'H', 'iced_bench_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'couch_norja*3', '1', 'sit', 'H', 'iced_bench_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'couch_norja*8', '1', 'sit', 'H', 'iced_bench_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'shelves_norja*4', '0', 'solid', 'H', 'iced_bookcase_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#525252', '0', '0', 'S', '0 0 0', 'shelves_norja*2', '0', 'solid', 'H', 'iced_bookcase_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'shelves_norja*6', '0', 'solid', 'H', 'iced_bookcase_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#7CB135', '0', '0', 'S', '0 0 0', 'shelves_norja*7', '0', 'solid', 'H', 'iced_bookcase_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#EE7EA4', '0', '0', 'S', '0 0 0', 'shelves_norja*5', '0', 'solid', 'H', 'iced_bookcase_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'shelves_norja*9', '0', 'solid', 'H', 'iced_bookcase_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'shelves_norja*3', '0', 'solid', 'H', 'iced_bookcase_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'shelves_norja*8', '0', 'solid', 'H', 'iced_bookcase_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*4', '1.2', 'sit', 'H', 'iced_chair_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*2', '1.2', 'sit', 'H', 'iced_chair_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*6', '1.2', 'sit', 'H', 'iced_chair_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*7', '1.2', 'sit', 'H', 'iced_chair_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*5', '1.2', 'sit', 'H', 'iced_chair_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*9', '1.2', 'sit', 'H', 'iced_chair_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*3', '1.2', 'sit', 'H', 'iced_chair_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*8', '1.2', 'sit', 'H', 'iced_chair_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'divider_nor1*4', '0', 'solid', 'H', 'iced_corner_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#525252', '0', '0', 'S', '0 0 0', 'divider_nor1*2', '0', 'solid', 'H', 'iced_corner_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'divider_nor1*6', '0', 'solid', 'H', 'iced_corner_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#7CB135', '0', '0', 'S', '0 0 0', 'divider_nor1*7', '0', 'solid', 'H', 'iced_corner_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#EE7EA4', '0', '0', 'S', '0 0 0', 'divider_nor1*5', '0', 'solid', 'H', 'iced_corner_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'divider_nor1*9', '0', 'solid', 'H', 'iced_corner_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'divider_nor1*3', '0', 'solid', 'H', 'iced_corner_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'divider_nor1*8', '0', 'solid', 'H', 'iced_corner_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'divider_nor3*4', '0', 'door', 'HO', 'iced_gate_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'divider_nor3*2', '0', 'door', 'HO', 'iced_gate_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'divider_nor3*6', '0', 'door', 'HO', 'iced_gate_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'divider_nor3*7', '0', 'door', 'HO', 'iced_gate_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'divider_nor3*5', '0', 'door', 'HO', 'iced_gate_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'divider_nor3*9', '0', 'door', 'HO', 'iced_gate_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'divider_nor3*3', '0', 'door', 'HO', 'iced_gate_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'divider_nor3*8', '0', 'door', 'HO', 'iced_gate_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ABD0D2,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*4', '1.2', 'sit', 'H', 'iced_sofa_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#525252,#ffffff,#525252,#525252,#525252', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*2', '1.2', 'sit', 'H', 'iced_sofa_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#5EAAF8,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*6', '1.2', 'sit', 'H', 'iced_sofa_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#7CB135,#ffffff,#7CB135,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*7', '1.2', 'sit', 'H', 'iced_sofa_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#EE7EA4,#ffffff,#EE7EA4,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*5', '1.2', 'sit', 'H', 'iced_sofa_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#E14218,#ffffff,#E14218,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*9', '1.2', 'sit', 'H', 'iced_sofa_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*3', '1.2', 'sit', 'H', 'iced_sofa_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#FFD837,#ffffff,#FFD837,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*8', '1.2', 'sit', 'H', 'iced_sofa_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'chair_norja*4', '1', 'sit', 'H', 'iced_stool_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'chair_norja*2', '1', 'sit', 'H', 'iced_stool_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'chair_norja*6', '1', 'sit', 'H', 'iced_stool_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'chair_norja*7', '1', 'sit', 'H', 'iced_stool_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'chair_norja*5', '1', 'sit', 'H', 'iced_stool_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'chair_norja*9', '1', 'sit', 'H', 'iced_stool_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'chair_norja*3', '1', 'sit', 'H', 'iced_stool_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'chair_norja*8', '1', 'sit', 'H', 'iced_stool_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'table_norja_med*4', '0', 'solid', 'H', 'iced_table_aqua', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#525252', '0', '0', 'S', '0 0 0', 'table_norja_med*2', '0', 'solid', 'H', 'iced_table_black', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'table_norja_med*6', '0', 'solid', 'H', 'iced_table_blue', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#7CB135', '0', '0', 'S', '0 0 0', 'table_norja_med*7', '0', 'solid', 'H', 'iced_table_green', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#EE7EA4', '0', '0', 'S', '0 0 0', 'table_norja_med*5', '0', 'solid', 'H', 'iced_table_pink', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'table_norja_med*9', '0', 'solid', 'H', 'iced_table_red', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'table_norja_med*3', '0', 'solid', 'H', 'iced_table_white', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'table_norja_med*8', '0', 'solid', 'H', 'iced_table_yellow', '0.7');
INSERT INTO `furniture_template` VALUES ('0', '0', '0', 'I', '0 0 0', 'industrialfan', '0', 'poster', 'H', 'industrialfan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_big_cactus', '0', 'solid', 'HON', 'ISOKAKTUS', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'small_chair_armas', '1.2', 'sit', 'HON', 'JAA', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#02bb70,#ffffff,#ffffff,#ffffff,#02bb70', '0', '0', 'S', '0 0 0', 'scifiport*3', '0.7', 'door', 'H', 'jade_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#02bb70,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*3', '0.7', 'solid', 'H', 'jade_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'scifiport*3', '0.7', 'sit', 'H', 'jadelaser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'lamp_armas', '0', 'solid', 'H', 'JLA', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'jordycar', '0', 'solid', 'HON', 'jordycar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'joulutahti', '0', 'solid', 'HON', 'joulutahti', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0.0', '50', 'S', '10 1 0', 'jp_bamboo', '0', 'rug', 'H', 'jp_bamboo', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'jp_drawer', '0', 'solid', 'H', 'jp_drawer', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0.0', '50', 'S', '4 6 0', 'jp_irori', '0', 'solid', 'H1', 'jp_irori', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'jp_lantern', '1', 'solid', 'H', 'jp_lantern', 'no');
INSERT INTO `furniture_template` VALUES ('FFFF33', '0', '1', 'I', ':w=3,9 l=21,44 l', 'jp_ninjastars', '0', 'poster', ' ', 'jp_ninjastars', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0.0', '50', 'S', '8 6 2', 'jp_pillow', '0.8', 'sit', 'H', 'jp_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0.0', '50', 'S', '10 6 0', 'jp_tatami', '0', 'rug', 'H', 'jp_tatami', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@0,0,0', '0.0', '50', 'S', '10 9 0', 'jp_tatami2', '0', 'rug', 'H', 'jp_tatami2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0.0', '50', 'S', '10 9 0', 'sandrug', '0', 'sit', 'H', 'jpatch', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_yukka', '0', 'solid', 'HON', 'JUKKA', 'no');
INSERT INTO `furniture_template` VALUES ('4$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'tile_yell', '0', 'rug', 'H', 'KAAKELIKELT', 'no');
INSERT INTO `furniture_template` VALUES ('4$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'tile_red', '0', 'rug', 'H', 'KAAKELIPUN', 'no');
INSERT INTO `furniture_template` VALUES ('4$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'tile', '0', 'rug', 'H', 'KAAKELISIN', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffff11', '0', '0', 'S', '0 0 0', 'camera', '0', 'solid', 'H', 'kamera', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'shelves_armas', '0', 'solid', 'H', 'KHA', '3');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'shelves_polyfon', '0', 'solid', 'H', 'KHP', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'shelves_silo', '0', 'solid', 'H', 'KHS', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'duck', '0', 'solid', 'HON', 'KUMIANKKA', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'lamp2_armas', '0', 'solid', 'H', 'kya', 'no');
INSERT INTO `furniture_template` VALUES ('null', '0', '0', 'I', '0 0 0', 'floor', '0', 'null', 'null', 'l', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_xmas_screen', '0', 'solid', 'HON', 'lapland', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#fa2d00,#ffffff,#fa2d00,#ffffff,#fa2d00', '0', '0', 'S', '0 0 0', 'scifiport*0', '0', 'solid', 'HON', 'laser1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#B357FF,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifiport*9', '0', 'solid', 'HON', 'laser10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3470ff,#ffffff,#3470ff,#ffffff,#3470ff', '0', '0', 'S', '0 0 0', 'scifiport*2', '0', 'solid', 'HON', 'laser2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#02bb70,#ffffff,#02bb70,#ffffff,#02bb70', '0', '0', 'S', '0 0 0', 'scifiport*3', '0', 'solid', 'HON', 'laser3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifiport*4', '0', 'solid', 'HON', 'laser4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3e3d40,#ffffff,#3e3d40,#ffffff,#3e3d40', '0', '0', 'S', '0 0 0', 'scifiport*5', '0', 'solid', 'HON', 'laser5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#589a03,#ffffff,#589a03,#ffffff,#589a03', '0', '0', 'S', '0 0 0', 'scifiport*6', '0', 'solid', 'HON', 'laser6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffbc00,#ffffff,#ffbc00,#ffffff,#ffbc00', '0', '0', 'S', '0 0 0', 'scifiport*5', '0', 'solid', 'HON', 'laser7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#83aeff,#ffffff,#83aeff,#ffffff,#83aeff', '0', '0', 'S', '0 0 0', 'scifiport*8', '0', 'solid', 'HON', 'laser8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ff5f01,#ffffff,#ff5f01,#ffffff,#ff5f01', '0', '0', 'S', '0 0 0', 'scifiport*9', '0', 'solid', 'HON', 'laser9', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#FF0000,#FF0000', '0', '0', 'S', '0 0 0', 'scifiport*0', '0', 'solid', 'H', 'laserred', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sink', '0', 'solid', 'H', 'LAVUAARI', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm2', '0', 'solid', 'H', 'lbar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bartable_armas', '0', 'solid', 'H', 'LBARDESK', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bar_chair_armas', '0', 'sit', 'H', 'LBARREL', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bench_armas', '0', 'solid', 'H', 'LBENCH', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm1', '0', 'solid', 'H', 'LBLOCK', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bar_armas', '0', 'solid', 'H', 'LBMINIBAR', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'shelves_armas', '0', 'solid', 'H', 'LBOOKCASE', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'lamp2_armas', '0', 'solid', 'H', 'LCANDLE', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm1', '0', 'solid', 'H', 'lcorner', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_armas', '0', 'solid', 'H', 'LDININGTABLE', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bed_armas_two', '0', 'solid', 'H', 'LDOUBLEBED', 'no');
INSERT INTO `furniture_template` VALUES ('3$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_legocourt', '0', 'rug', 'H', 'legocourt', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'legotrophy', '0.7', 'solid', 'H', 'legotrophy', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'fireplace_armas', '0.7', 'solid', 'H', 'LFIREPLACE', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bar_armas', '0.7', 'solid', 'H', 'lfridge', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm3', '0.7', 'solid', 'H', 'lgate', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_arm3', '0.7', 'solid', 'H', 'LIC', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#B357FF,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*3', '0.7', 'solid', 'H', 'lila_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#80AF52,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*5', '1', 'sit', 'H', 'lime_piano_stool', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'small_table_armas', '1', 'solid', 'H', 'LOCCATABLE', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'lodgebar', '1', 'solid', 'H', 'lodgebar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#e78b8b,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*4', '0.7', 'solid', 'H', 'love_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#f2beb6,#f2beb6', '0', '0', 'S', '0 0 0', 'pillar*1', '0.7', 'solid', 'H', 'love_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bed_armas_one', '0.7', 'solid', 'H', 'LSINGLEBED', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'stand_polyfon_z', '0', 'solid', 'HTRUE', 'LTP', '0.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_chr', '0', 'sit', 'H', 'majestic', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#e78b8b', '0', '0', 'S', '0 0 0', 'marquee*1', '0.7', 'door', 'H', 'marquee1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#d02a1f', '0', '0', 'S', '0 0 0', 'marquee*2', '0.7', 'door', 'H', 'marquee2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#3399FF', '0', '0', 'S', '0 0 0', 'marquee*3', '0.7', 'door', 'H', 'marquee3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#efbf00', '0', '0', 'S', '0 0 0', 'marquee*4', '0.7', 'door', 'H', 'marquee4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#666666', '0', '0', 'S', '0 0 0', 'marquee*5', '0.7', 'door', 'H', 'marquee5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#0000FF', '0', '0', 'S', '0 0 0', 'marquee*6', '0.7', 'door', 'H', 'marquee6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#B357FF', '0', '0', 'S', '0 0 0', 'marquee*7', '0.7', 'door', 'H', 'marquee7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#006699', '0', '0', 'S', '0 0 0', 'marquee*8', '0.7', 'door', 'H', 'marquee8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#89ca35', '0', '0', 'S', '0 0 0', 'marquee*9', '0.7', 'door', 'H', 'marquee9', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'plant_maze', '0', 'solid', 'H', 'maze', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'plant_mazegate', '0', 'door', 'H', 'mazegate', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#8FAEB0,#8FAEB0', '0', '0', 'S', '0 0 0', 'bardesk_polyfon', '0', 'solid', 'H', 'mbar', '0.8');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#D0C6A5,#D0C6A5', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*4', '0', 'solid', 'H', 'mbar_beige', '0.8');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#686868,#686868', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*2', '0', 'solid', 'H', 'mbar_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#519AD1,#519AD1', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*6', '0', 'solid', 'H', 'mbar_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#759C34,#759C34', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*7', '0', 'solid', 'H', 'mbar_green', '0.8');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#FFC927,#FFC927', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*9', '0', 'solid', 'H', 'mbar_red', '0.8');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#DFDFDF,#DFDFDF', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*3', '0', 'solid', 'H', 'mbar_white', '0.8');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#DAB831,#DAB831', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*3', '0', 'solid', 'H', 'mbar_yellow', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'mcbar', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*4', '0', 'solid', 'H', 'mcbar_beige', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#686868,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*2', '0', 'solid', 'H', 'mcbar_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#519AD1,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*6', '0', 'solid', 'H', 'mcbar_blue', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#759C34,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*7', '0', 'solid', 'H', 'mcbar_green', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#FFC927,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*9', '0', 'solid', 'H', 'mcbar_red', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DFDFDF,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*3', '0', 'solid', 'H', 'mcbar_white', '0.8');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DAB831,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*3', '0', 'solid', 'H', 'mcbar_yellow', '0.8');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hc_chr', '0', 'Sit', 'H', 'mchair', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'md_sofa', '1', 'sit', 'H', 'md_sofa', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#8FAEB0,#8FAEB0,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon', '1.6', 'bed', 'H', 'mdbed', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#D0C6A5,#D0C6A5,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon*4', '1.6', 'bed', 'H', 'mdbed_beige', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#686868,#686868,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon*2', '1.6', 'bed', 'H', 'mdbed_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#519AD1,#519AD1,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon*6', '1.6', 'bed', 'H', 'mdbed_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#759C34,#759C34,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon*7', '1.6', 'bed', 'H', 'mdbed_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#FFC927,#FFC927,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon*9', '1.6', 'bed', 'H', 'mdbed_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#DFDFDF,#DFDFDF,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon*3', '1.6', 'bed', 'H', 'mdbed_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,#DAB831,#DAB831,0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon*3', '1.6', 'bed', 'H', 'mdbed_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'menorah', '0', 'solid', 'H', 'menorah', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'fireplace_polyfon', '0', 'solid', 'HOFF', 'mfire', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#8FAEB0,#8FAEB0', '0', '0', 'S', '0 0 0', 'divider_poly3', '0', 'door', 'H', 'mgate', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#D0C6A5,#D0C6A5', '0', '0', 'S', '0 0 0', 'divider_poly3*4', '0', 'door', 'H', 'mgate_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#686868,#686868', '0', '0', 'S', '0 0 0', 'divider_poly3*2', '0', 'door', 'H', 'mgate_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#519AD1,#519AD1', '0', '0', 'S', '0 0 0', 'divider_poly3*6', '0', 'door', 'H', 'mgate_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#759C34,#759C34', '0', '0', 'S', '0 0 0', 'divider_poly3*7', '0', 'door', 'H', 'mgate_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#FFC927,#FFC927', '0', '0', 'S', '0 0 0', 'divider_poly3*9', '0', 'door', 'H', 'mgate_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#DFDFDF,#DFDFDF', '0', '0', 'S', '0 0 0', 'divider_poly3*3', '0', 'door', 'H', 'mgate_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#DAB831,#DAB831', '0', '0', 'S', '0 0 0', 'divider_poly3*3', '0', 'door', 'H', 'mgate_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_soft', '0', 'rug', 'H', 'MM1', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@#CC3333', '0', '0', 'S', '0 0 0', 'carpet_soft*1', '0', 'rug', 'H', 'MM2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@#66FFFF', '0', '0', 'S', '0 0 0', 'carpet_soft*2', '0', 'rug', 'H', 'MM3', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@#FFCC99', '0', '0', 'S', '0 0 0', 'carpet_soft*3', '0', 'rug', 'H', 'MM4', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@#FFCCFF', '0', '0', 'S', '0 0 0', 'carpet_soft*4', '0', 'rug', 'H', 'MM5', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@#FFFF66', '0', '0', 'S', '0 0 0', 'carpet_soft*5', '0', 'rug', 'H', 'MM6', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@#669933', '0', '0', 'S', '0 0 0', 'carpet_soft*6', '0', 'rug', 'H', 'MM7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bar_polyfon', '0', 'solid', 'H', 'mmbar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'chair_polyfon', '1', 'sit', 'H', 'mmchair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'mocchamaster', '0', 'solid', 'HON', 'mocchamaster', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'mocchamaster', '0', 'solid', 'H', 'mocha', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*4', '1.6', 'bed', 'H', 'mode_1bed_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*2', '1.6', 'bed', 'H', 'mode_1bed_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*6', '1.6', 'bed', 'H', 'mode_1bed_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*7', '1.6', 'bed', 'H', 'mode_1bed_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*9', '1.6', 'bed', 'H', 'mode_1bed_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*3', '1.6', 'bed', 'H', 'mode_1bed_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*8', '1.6', 'bed', 'H', 'mode_1bed_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'bed_polyfon*4', '1.6', 'bed', 'H', 'mode_2bed_beige', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'bed_polyfon*2', '1.6', 'bed', 'H', 'mode_2bed_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'bed_polyfon*6', '1.6', 'bed', 'H', 'mode_2bed_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'bed_polyfon*7', '1.6', 'bed', 'H', 'mode_2bed_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'bed_polyfon*9', '1.6', 'bed', 'H', 'mode_2bed_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'bed_polyfon*3', '1.6', 'bed', 'H', 'mode_2bed_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'bed_polyfon*8', '1.6', 'bed', 'H', 'mode_2bed_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*4', '0', 'solid', 'H', 'mode_bar_beige', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*2', '0', 'solid', 'H', 'mode_bar_black', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*6', '0', 'solid', 'H', 'mode_bar_blue', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*7', '0', 'solid', 'H', 'mode_bar_green', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*9', '0', 'solid', 'H', 'mode_bar_red', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*3', '0', 'solid', 'H', 'mode_bar_white', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'bardesk_polyfon*8', '0', 'solid', 'H', 'mode_bar_yellow', '0.7');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*4', '1.2', 'sit', 'H', 'mode_chair_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#525252,#525252', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*2', '1.2', 'sit', 'H', 'mode_chair_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*6', '1.2', 'sit', 'H', 'mode_chair_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*7', '1.2', 'sit', 'H', 'mode_chair_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*9', '1.2', 'sit', 'H', 'mode_chair_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*3', '1.2', 'sit', 'H', 'mode_chair_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*8', '1.2', 'sit', 'H', 'mode_chair_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*4', '0', 'solid', 'H', 'mode_corner_beige', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#525252', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*2', '0', 'solid', 'H', 'mode_corner_black', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*6', '0', 'solid', 'H', 'mode_corner_blue', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#7CB135', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*7', '0', 'solid', 'H', 'mode_corner_green', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*9', '0', 'solid', 'H', 'mode_corner_red', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*3', '0', 'solid', 'H', 'mode_corner_white', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon*8', '0', 'solid', 'H', 'mode_corner_yellow', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_poly3*4', '0', 'door', 'H', 'mode_gate_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#525252,#525252\r', '0', '0', 'S', '0 0 0', 'divider_poly3*2', '0', 'door', 'H', 'mode_gate_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'divider_poly3*6', '0', 'door', 'H', 'mode_gate_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'divider_poly3*7', '0', 'door', 'H', 'mode_gate_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#E14218,#E14218\r', '0', '0', 'S', '0 0 0', 'divider_poly3*9', '0', 'door', 'H', 'mode_gate_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff\r', '0', '0', 'S', '0 0 0', 'divider_poly3*3', '0', 'door', 'H', 'mode_gate_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#FFD837,#FFD837\r', '0', '0', 'S', '0 0 0', 'divider_poly3*8', '0', 'door', 'H', 'mode_gate_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'sofa_polyfon*4', '1.2', 'sit', 'H', 'mode_sofa_beige', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#525252,#525252,#525252,#525252', '0', '0', 'S', '0 0 0', 'sofa_polyfon*2', '1.2', 'sit', 'H', 'mode_sofa_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'sofa_polyfon*6', '1.2', 'sit', 'H', 'mode_sofa_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#7CB135,#7CB135,#7CB135,#7CB135', '0', '0', 'S', '0 0 0', 'sofa_polyfon*7', '1.2', 'sit', 'H', 'mode_sofa_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#E14218,#E14218,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'sofa_polyfon*9', '1.2', 'sit', 'H', 'mode_sofa_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'sofa_polyfon*3', '1.2', 'sit', 'H', 'mode_sofa_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'sofa_polyfon*8', '1.2', 'sit', 'H', 'mode_sofa_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_polyfon', '0', 'solid', 'H', 'modetable', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_1_coin_bronze', '0', 'solid', 'H', 'money1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_10_coin_gold', '0', 'solid', 'H', 'money10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_100_moneybag_gold', '0', 'solid', 'H', 'money100', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_20_moneybag', '0', 'solid', 'H', 'money20', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_200_moneybag', '0', 'solid', 'H', 'money200', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_5_coin_silver', '0', 'solid', 'H', 'money5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_50_coin_silver', '0', 'solid', 'H', 'money50', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CFC_500_goldbar', '0', 'solid', 'H', 'money500', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'CF_20_moneybag', '0', 'solid', 'H', 'moneybag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#333333,#333333,#333333,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*6', '0.7', 'door', 'H', 'mono', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#aaffff,#aaffff,#aaffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*7', '0.7', 'door', 'H', 'mono_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#333333,#333333,#333333,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*6', '0.7', 'door', 'H', 'mono_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#55c4de,#55c4de,#55c4de,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*9', '0.7', 'door', 'H', 'mono_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#02bb70,#02bb70,#02bb70,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*4', '0.7', 'door', 'H', 'mono_jade', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#e78b8b,#e78b8b,#e78b8b,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*1', '0.7', 'door', 'H', 'mono_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@ffffff,#ff99cc,#ff99cc,#ff99cc,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*8', '0.7', 'door', 'H', 'mono_purple', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#8B0F01,#8B0F01,#8B0F01,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*11', '0.7', 'door', 'H', 'mono_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#aaccff,#aaccff,#aaccff,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*3', '0.7', 'door', 'H', 'mono_sky', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#993399,#993399,#993399,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*10', '0.7', 'door', 'H', 'mono_violet', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*5', '0.7', 'door', 'H', 'mono_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#f1b000,#f1b000,#f1b000,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*2', '0.7', 'door', 'H', 'mono_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#fa2d00,#fa2d00,#fa2d00', '0', '0', 'S', '0 0 0', 'scifidoor*1', '0.7', 'solid', 'HON', 'mono1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#FFFFFF,#B357FF,#B357FF,#B357FF', '0', '0', 'S', '0 0 0', 'scifidoor*10', '0.7', 'solid', 'HON', 'mono10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3470ff,#3470ff,#3470ff', '0', '0', 'S', '0 0 0', 'scifidoor*2', '0.7', 'solid', 'HON', 'mono2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#02bb70,#02bb70,#02bb70', '0', '0', 'S', '0 0 0', 'scifidoor*3', '0.7', 'solid', 'HON', 'mono3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*4', '0.7', 'solid', 'HON', 'mono4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3e3d40,#3e3d40,#3e3d40', '0', '0', 'S', '0 0 0', 'scifidoor*5', '0.7', 'solid', 'HON', 'mono5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#589a03,#589a03,#589a03', '0', '0', 'S', '0 0 0', 'scifidoor*6', '0.7', 'solid', 'HON', 'mono6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffbc00,#ffbc00,#ffbc00', '0', '0', 'S', '0 0 0', 'scifidoor*7', '0.7', 'solid', 'HON', 'mono7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#83aeff,#83aeff,#83aeff', '0', '0', 'S', '0 0 0', 'scifidoor*8', '0.7', 'solid', 'HON', 'mono8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ff5f01,#ff5f01,#ff5f01', '0', '0', 'S', '0 0 0', 'scifidoor*9', '0.7', 'solid', 'HON', 'mono9', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_moonrug', '0', 'rug', 'H', 'moon', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_moonrug', '0', 'sit', 'H', 'moonrug', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#8FAEB0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one', '1.6', 'bed', 'H', 'msbed', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#D0C6A5,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*4', '1.6', 'bed', 'H', 'msbed_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#686868,#686868,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*2', '1.6', 'bed', 'H', 'msbed_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#519AD1,#519AD1,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*6', '1.6', 'bed', 'H', 'msbed_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#759C34,#759C34,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*7', '1.6', 'bed', 'H', 'msbed_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#FFC927,#FFC927,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*9', '1.6', 'bed', 'H', 'msbed_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#DFDFDF,#DFDFDF,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*3', '1.6', 'bed', 'H', 'msbed_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0,#DAB831,#DAB831,0', '0', '0', 'S', '0 0 0', 'bed_polyfon_one*3', '1.6', 'bed', 'H', 'msbed_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#8FAEB0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon', '1.2', 'sit', 'H', 'mschair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#D0C6A5,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*4', '1.2', 'sit', 'H', 'mschair_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#686868,#686868,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*2', '1.2', 'sit', 'H', 'mschair_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#519AD1,#519AD1,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*6', '1.2', 'sit', 'H', 'mschair_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#759C34,#759C34,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*7', '1.2', 'sit', 'H', 'mschair_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#FFC927,#FFC927,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*9', '1.2', 'sit', 'H', 'mschair_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#DFDFDF,#DFDFDF,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*3', '1.2', 'sit', 'H', 'mschair_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#DAB831,#DAB831,0', '0', '0', 'S', '0 0 0', 'sofachair_polyfon*3', '1.2', 'sit', 'H', 'mschair_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#8FAEB0,#8FAEB0', '0', '0', 'S', '0 0 0', 'sofa_polyfon', '1.2', 'sit', 'H', 'msofa', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#D0C6A5,#D0C6A5', '0', '0', 'S', '0 0 0', 'sofa_polyfon', '1.2', 'sit', 'H', 'msofa_beige', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#686868,#686868', '0', '0', 'S', '0 0 0', 'sofa_polyfon*2', '1.2', 'sit', 'H', 'msofa_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#519AD1,#519AD1', '0', '0', 'S', '0 0 0', 'sofa_polyfon*6', '1.2', 'sit', 'H', 'msofa_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#759C34,#759C34', '0', '0', 'S', '0 0 0', 'sofa_polyfon*7', '1.2', 'sit', 'H', 'msofa_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#FFC927,#FFC927', '0', '0', 'S', '0 0 0', 'sofa_polyfon*9', '1.2', 'sit', 'H', 'msofa_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#DFDFDF,#DFDFDF', '0', '0', 'S', '0 0 0', 'sofa_polyfon*3', '1.2', 'sit', 'H', 'msofa_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,0,#DAB831,#DAB831', '0', '0', 'S', '0 0 0', 'sofa_polyfon*3', '1.2', 'sit', 'H', 'msofa_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'carpet_polar', '0', 'rug', 'H', 'MUR', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffbbcf,#ffbbcf,#ffddef', '0', '0', 'S', '0 0 0', 'carpet_polar*1', '0', 'rug', 'HON', 'MURLOVE', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#004AA0', '0', '0', 'S', '0 0 0', 'marquee*8', '0.7', 'door', 'H', 'navy_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#214E68,#214E68,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*8', '1', 'sit', 'H', 'navy_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#0033CC,#ffffff,#0033CC', '0', '0', 'S', '0 0 0', 'chair_plasty*4', '1', 'sit', 'H', 'navypod', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ccddff', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*10', '1.1', 'solid', 'H', 'newa8p', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#FF97BA', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*15', '1.1', 'solid', 'H', 'newpl4lg2', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#CC3399', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*14', '1.1', 'solid', 'H', 'newplbsq1', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#FF97BA', '0', '0', 'S', '0 0 0', 'table_plasto_bigsquare*15', '1.1', 'solid', 'H', 'newplbsq2', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#CC3399,#ffffff,#CC3399', '0', '0', 'S', '0 0 0', 'chair_plasto*16', '1.1', 'sit', 'H', 'newplch16', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF97BA,#ffffff,#FF97BA', '0', '0', 'S', '0 0 0', 'chair_plasto*16', '1.1', 'sit', 'H', 'newplch2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#CC3399', '0', '0', 'S', '0 0 0', 'table_plasto_round*14', '1.1', 'solid', 'H', 'newplrnd1', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#FF97BA', '0', '0', 'S', '0 0 0', 'table_plasto_round*15', '1.1', 'solid', 'H', 'newplrnd2', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#CC3399', '0', '0', 'S', '0 0 0', 'table_plasto_square*14', '1.1', 'solid', 'H', 'newplsq1', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF97BA,#ffffff,#FF97BA', '0', '0', 'S', '0 0 0', 'table_plasto_square*14', '1.1', 'sit', 'H', 'newplsq2', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#CC3399', '0', '0', 'S', '0 0 0', 'table_plasto_4leg*16', '1.1', 'solid', 'H', 'newpltb4lg16', '0.9');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#99DCCc,#ffffff,#99DCCc', '0', '0', 'S', '0 0 0', 'chair_plasty*7', '1', 'sit', 'H', 'newplty1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#c38d1a,#ffffff,#c38d1a', '0', '0', 'S', '0 0 0', 'chair_plasty*8', '1', 'sit', 'H', 'newplty2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#533e10,#ffffff,#533e10', '0', '0', 'S', '0 0 0', 'chair_plasty*9', '1', 'sit', 'H', 'newplty3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#CC3399,#ffffff,#CC3399', '0', '0', 'S', '0 0 0', 'chair_plasty*10', '1', 'sit', 'H', 'newplty4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF97BA,#ffffff,#FF97BA', '0', '0', 'S', '0 0 0', 'chair_plasty*11', '1', 'sit', 'H', 'newplty5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'edice', '0', 'solid', 'H0', 'NOPPA', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_nor2', '0', 'solid', 'H', 'nordiv', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'divider_nor2*9', '0', 'solid', 'H', 'nordiv_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'divider_nor2*9', '0', 'solid', 'H', 'nordiv_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'divider_nor2*9', '0', 'solid', 'H', 'nordiv_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#73A531,#73A531,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'divider_nor2*9', '0', 'solid', 'H', 'nordiv_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#DE7599,#DE7599,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'divider_nor2', '0', 'solid', 'H', 'nordiv_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#D23D16,#D23D16,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'divider_nor2*9', '0', 'solid', 'H', 'nordiv_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#EFC933,#EFC933,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'divider_nor2*9', '0', 'solid', 'H', 'nordiv_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_nor4', '0', 'door', 'HO', 'nordiv4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_nor5', '0', 'solid', 'HO', 'nordiv5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_nor1', '0', 'solid', 'H', 'norkp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9ABFBD,0,0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor1*9', '0', 'solid', 'H', 'norkp_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#4C4C4C,0,0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor1*9', '0', 'solid', 'H', 'norkp_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9FC2C4,0,0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor1*9', '0', 'solid', 'H', 'norkp_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#73A531,0,0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor1*9', '0', 'solid', 'H', 'norkp_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DE7599,0,0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor1', '0', 'solid', 'H', 'norkp_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D23D16,0,0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor1*9', '0', 'solid', 'H', 'norkp_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#EFC933,0,0,0,0', '0', '0', 'S', '0 0 0', 'divider_nor1*9', '0', 'solid', 'H', 'norkp_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('11#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'divider_nor3', '0', 'door', 'HO', 'norovi', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'divider_nor3*9', '0', 'door', 'HO', 'norovi_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'divider_nor3*9', '0', 'door', 'HO', 'norovi_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'divider_nor3*9', '0', 'door', 'HO', 'norovi_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'divider_nor3*9', '0', 'door', 'HO', 'norovi_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'divider_nor3', '0', 'door', 'HO', 'norovi_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'divider_nor3*9', '0', 'door', 'HO', 'norovi_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'divider_nor3*9', '0', 'door', 'HO', 'norovi_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'door', '0', 'solid', 'H', 'obi2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF8000,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*6', '0.7', 'solid', 'H', 'ochre_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF8000,0,0,0', '0', '0', 'S', '0 0 0', 'rare_icecream*6', '0', 'solid', 'H', 'ochre_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree1', '1', 'solid', 'H', 'old_tree1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#9A924B,#9A924B', '0', '0', 'S', '0 0 0', 'pillar*8', '0.7', 'solid', 'H', 'olive_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@,0,#FFFFFF', '0.0', '1', 'S', '6 6 0', 'one_way_door*0', '0.7', 'door', 'H', 'one_way_door', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0.0', '1', 'S', '6 6 0', 'rare_parasol*2', '0.7', 'solid', 'H', 'opara', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ff8f61', '0', '0', 'S', '0 0 0', 'rare_parasol*2', '0', 'solid', 'H', 'orange_para', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#FF9900', '0', '0', 'S', '0 0 0', 'scifirocket*5', '0', 'solid', 'H', 'orocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'doormat_love', '0', 'rug', 'H', 'OSB', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'door', '0', 'solid', 'H', 'ovi', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'doorB', '0', 'solid', 'H', 'ovi2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'doorC', '0', 'solid', 'H', 'ovi3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'doorD', '0', 'solid', 'H', 'ovi4', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bench_armas', '1.3', 'sit', 'H', 'PEA', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'couch_norja', '1', 'sit', 'H', 'PEN', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'couch_norja*9', '1', 'sit', 'H', 'PEN_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'couch_norja*9', '1', 'sit', 'H', 'PEN_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'couch_norja*9', '1', 'sit', 'H', 'PEN_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#73A531,#73A531,#73A531,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'couch_norja*9', '1', 'sit', 'H', 'PEN_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'couch_norja', '1', 'sit', 'H', 'PEN_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'couch_norja*9', '1', 'sit', 'H', 'PEN_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'couch_norja*9', '1', 'sit', 'H', 'PEN_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'nest', '0.7', 'rug', 'H', 'pet0', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'nest', '0.7', 'rug', 'H', 'pet1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'nest', '0.7', 'rug', 'H', 'pet2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_daffodil_rug', '0', 'rug', 'H', 'petal', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_daffodil_rug', '0', 'sit', 'H', 'petalpatch', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'pet_race_0_008', '0', 'solid', 'H', 'petdog1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0', '0', '0', 'S', '0 0 0', 'petfood1', '0.7', 'rug', 'H', 'petfood1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0', '0', '0', 'S', '0 0 0', 'petfood2', '0.7', 'rug', 'H', 'petfood2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'petfood3', '0.7', 'rug', 'H', 'petfood3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'petfood4', '0.7', 'rug', 'H', 'petfood4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ff4cbf,#ffffff', '0', '0', 'S', '0 0 0', 'goodie1', '0.7', 'rug', 'H', 'petgoodie1a', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#3fffff,#ffffff', '0', '0', 'S', '0 0 0', 'goodie1*1', '0.7', 'rug', 'H', 'petgoodie1b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffbf00,#ffffff', '0', '0', 'S', '0 0 0', 'goodie1*2', '0.7', 'rug', 'H', 'petgoodie1c', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0', '0', '0', 'S', '0 0 0', 'goodie2', '0.7', 'rug', 'H', 'petgoodie2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ff0000,#ffff00,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'toy1', '0.7', 'rug', 'H', 'pettoy1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ff7f00,#007f00,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'toy1*1', '0.7', 'rug', 'H', 'pettoy2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#003f7f,#ff00bf,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'toy1*2', '0.7', 'rug', 'H', 'pettoy3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#bf1900,#00bfbf,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'toy1*3', '0.7', 'rug', 'H', 'pettoy4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#000000,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'toy1*4', '0.7', 'rug', 'H', 'pettoy5', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_armas', '0', 'solid', 'H', 'PIA', '1');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#1C1C1C,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*2', '0.7', 'solid', 'H', 'piano1', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#333333,#ffffff', '0', '0', 'S', '0 0 0', 'grand_piano*3', '0.7', 'solid', 'H', 'piano2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff3366,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*1', '1', 'sit', 'H', 'pianochair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#1C1C1C,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*5', '1', 'sit', 'H', 'pianochair2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*4', '1', 'sit', 'H', 'pianochair3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#1C1C1C,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_pianochair*1', '1', 'sit', 'H', 'pianochairw', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_small_cactus', '0', 'solid', 'HON', 'PIKKUKAKTUS', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillar*0', '0.7', 'solid', 'H', 'pillar0', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#663300,#663300', '0', '0', 'S', '0 0 0', 'pillar*1', '0.7', 'solid', 'H', 'pillar1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#e78b8b,#e78b8b', '0', '0', 'S', '0 0 0', 'pillar*2', '0.7', 'solid', 'H', 'pillar2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#0000FF,#0000FF', '0', '0', 'S', '0 0 0', 'pillar*3', '0.7', 'solid', 'H', 'pillar3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#000000,#000000', '0', '0', 'S', '0 0 0', 'pillar*4', '0.7', 'solid', 'H', 'pillar4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#009900,#009900', '0', '0', 'S', '0 0 0', 'pillar*5', '0.7', 'solid', 'H', 'pillar5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#972e2a,#972e2a', '0', '0', 'S', '0 0 0', 'pillar*6', '0.7', 'solid', 'H', 'pillar6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#e3ca0e,#e3ca0e', '0', '0', 'S', '0 0 0', 'pillar*7', '0.7', 'solid', 'H', 'pillar7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#CCCCCC,#CCCCCC', '0', '0', 'S', '0 0 0', 'pillar*8', '0.7', 'solid', 'H', 'pillar8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#999999,#999999', '0', '0', 'S', '0 0 0', 'pillar*9', '0.7', 'solid', 'H', 'pillar9', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#fa2d00,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*0', '0.7', 'sit', 'H', 'pillow1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#B357FF,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*9', '0.7', 'sit', 'H', 'pillow10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#3470ff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*1', '0.7', 'sit', 'H', 'pillow2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#02bb70,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*2', '0.7', 'sit', 'H', 'pillow3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*3', '0.7', 'sit', 'H', 'pillow4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#3e3d40,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*4', '0.7', 'sit', 'H', 'pillow5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#589a03,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*5', '0.7', 'sit', 'H', 'pillow6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffbc00,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*6', '0.7', 'sit', 'H', 'pillow7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#83aeff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*7', '0.7', 'sit', 'H', 'pillow8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ff5f01,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*8', '0.7', 'sit', 'H', 'pillow9', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF0099', '0', '0', 'S', '0 0 0', 'rare_elephant_statue*4', '0', 'solid', 'H', 'Pink_elephant', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#e78b8b', '0', '0', 'S', '0 0 0', 'rare_icecream*4', '0', 'solid', 'H', 'pink_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#e78b8b,#ffffff,#ffffff,#ffffff,#e78b8b', '0', '0', 'S', '0 0 0', 'scifiport*4', '0.7', 'door', 'H', 'pink_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#FF798F', '0', '0', 'S', '0 0 0', 'marquee*1', '0.7', 'door', 'H', 'pink_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FFD0D2,#FFD0D2', '0', '0', 'S', '0 0 0', 'pillar*1', '0.7', 'solid', 'H', 'pink_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF8888,#FF8888,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*1', '1', 'sit', 'H', 'pink_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ff5577,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*4', '0.7', 'solid', 'H', 'pink_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#FFA795,#FFA795,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*1', '0.7', 'solid', 'H', 'pink_screen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hyacinth1', '0.7', 'solid', 'H', 'pinkhynacith', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'scifiport*4', '0.7', 'sit', 'H', 'pinklaser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'pizza', '0', 'solid', 'H', 'PIZ', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'chair_plasty', '1', 'sit', 'H', 'PL1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#8EB5D1,#ffffff,#8EB5D1', '0', '0', 'S', '0 0 0', 'chair_plasty*1', '1', 'sit', 'H', 'PL2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff9900,#ffffff,#ff9900', '0', '0', 'S', '0 0 0', 'chair_plasty*2', '1', 'sit', 'H', 'PL3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff2200,#ffffff,#ff2200', '0', '0', 'S', '0 0 0', 'chair_plasty*3', '1', 'sit', 'H', 'PL4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#00cc00,#ffffff,#00cc00', '0', '0', 'S', '0 0 0', 'chair_plasty*4', '1', 'sit', 'H', 'PL5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_bulrush', '0', 'solid', 'HON', 'plant_bulrush', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_cruddy', '0', 'solid', 'H', 'plant_cruddy', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_maze', '0', 'solid', 'HON', 'plant_maze', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_mazegate', '0', 'door', 'HON', 'plant_mazegate', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_mazegate', '0', 'door', 'HON', 'plants', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_polyfon_med', '0', 'solid', 'H', 'PMP', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'joulutahti', '0', 'solid', 'H', 'poinsetta', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2\r', '0', '0', 'S', '0 0 0', 'divider_poly3', '0', 'door', 'H', 'polyovi', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'S', '0 0 0', 'divider_poly3', '0', 'door', 'H', 'polyovi_c', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#EE7EA4,#EE7EA4', '0', '0', 'I', '0 0 0', 'poster', '0', 'poster', 'H', 'poster', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'small_table_armas', '0', 'solid', 'H', 'PPA', '0.9');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'table_polyfon_small', '0', 'solid', 'H', 'PPP', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D0C6A5,0,#D0C6A5', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS_beige', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#4C4C4C,0,#4C4C4C', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS_black', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9FC2C4,0,#9FC2C4', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS_blue', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#73A531,0,#73A531', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS_green', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DE7599,0,#DE7599', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS_pink', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D23D16,0,#D23D16', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS_red', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#EFC933,0,#EFC933', '0', '0', 'S', '0 0 0', 'table_silo_small', '0', 'solid', 'H', 'PPS_yellow', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0.0', '0', 'S', '9 5 0', 'present_gen6', '0', 'solid', 'H!hure', 'present', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'prize1', '0', 'solid', 'H', 'prize1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'prize2', '0', 'solid', 'H', 'prize2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'prize3', '0', 'solid', 'H', 'prize3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#996600', '0', '0', 'S', '0 0 0', 'prizetrophy*3', '0', 'solid', 'H', 'prizetrophy_b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#FFDD3F', '0', '0', 'S', '0 0 0', 'prizetrophy*1', '0', 'solid', 'H', 'prizetrophy_g', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'prizetrophy*2', '0', 'solid', 'H', 'prizetrophy_s', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#996600', '0', '0', 'S', '0 0 0', 'prizetrophy2*3', '0', 'solid', 'H', 'prizetrophy2_b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#FFDD3F', '0', '0', 'S', '0 0 0', 'prizetrophy2*1', '0', 'solid', 'H', 'prizetrophy2_g', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'prizetrophy2*2', '0', 'solid', 'H', 'prizetrophy2_s', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#996600', '0', '0', 'S', '0 0 0', 'prizetrophy3*3', '0', 'solid', 'H', 'prizetrophy3_b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#FFDD3F', '0', '0', 'S', '0 0 0', 'prizetrophy3*1', '0', 'solid', 'H', 'prizetrophy3_g', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'prizetrophy3*2', '0', 'solid', 'H', 'prizetrophy3_s', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#996600', '0', '0', 'S', '0 0 0', 'prizetrophy4*3', '0', 'solid', 'H', 'prizetrophy4_b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#FFDD3F', '0', '0', 'S', '0 0 0', 'prizetrophy4*1', '0', 'solid', 'H', 'prizetrophy4_g', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'prizetrophy4*2', '0', 'solid', 'H', 'prizetrophy4_s', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#996600', '0', '0', 'S', '0 0 0', 'prizetrophy5*3', '0', 'solid', 'H', 'prizetrophy5_b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#FFDD3F', '0', '0', 'S', '0 0 0', 'prizetrophy5*1', '0', 'solid', 'H', 'prizetrophy5_g', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'prizetrophy5*2', '0', 'solid', 'H', 'prizetrophy5_s', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#996600', '0', '0', 'S', '0 0 0', 'prizetrophy6*3', '0', 'solid', 'H', 'prizetrophy6_b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#FFDD3F', '0', '0', 'S', '0 0 0', 'prizetrophy6*1', '0', 'solid', 'H', 'prizetrophy6_g', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'prizetrophy6*2', '0', 'solid', 'H', 'prizetrophy6_s', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#996600', '0', '0', 'S', '0 0 0', 'prizetrophy7*3', '0', 'solid', 'H', 'prizetrophy7_b', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#FFDD3F', '0', '0', 'S', '0 0 0', 'prizetrophy7*1', '0', 'solid', 'H', 'prizetrophy7_g', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'prizetrophy7*2', '0', 'solid', 'H', 'prizetrophy7_s', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*9', '0', 'solid', 'H', 'prupledrag', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#F7EBBC,#ffffff,#F7EBBC,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'soft_sofa_norja', '1.2', 'sit', 'H', 'PSN', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*9', '1.2', 'sit', 'H', 'PSN_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*9', '1.2', 'sit', 'H', 'PSN_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*9', '1.2', 'sit', 'H', 'PSN_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#73A531,#73A531,#73A531,#73A531,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*9', '1.2', 'sit', 'H', 'PSN_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#DE7599,#DE7599,#DE7599,#DE7599,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'soft_sofa_norja', '1.2', 'sit', 'H', 'PSN_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#D23D16,#D23D16,#D23D16,#D23D16,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*9', '1.2', 'sit', 'H', 'PSN_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#EFC933,#EFC933,#EFC933,#EFC933,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'soft_sofa_norja*9', '1.2', 'sit', 'H', 'PSN_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'pudding', '0', 'solid', 'H', 'pudding', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bottle', '0', 'solid', 'H', 'PUL', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'pumpkin', '0', 'solid', 'HON', 'pumpkin', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#ABD0D2,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*1', '1', 'sit', 'H', 'pura_chair_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#F7EBBC,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*5', '1', 'sit', 'H', 'pura_chair_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#525252,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*3', '1', 'sit', 'H', 'pura_chair_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#5EAAF8,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*6', '1', 'sit', 'H', 'pura_chair_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#92D13D,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*7', '1', 'sit', 'H', 'pura_chair_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF99BC,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*2', '1', 'sit', 'H', 'pura_chair_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#E14218,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*9', '1', 'sit', 'H', 'pura_chair_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFFFFF,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*4', '1', 'sit', 'H', 'pura_chair_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFD837,#FFFFFF', '0.0', '60', 'S', '10 11 2', 'chair_basic*8', '1', 'sit', 'H', 'pura_chair_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*1', '1', 'sit', 'H', 'pura_mdl11', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*2', '1', 'sit', 'H', 'pura_mdl12', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#525252,#525252,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*3', '1', 'sit', 'H', 'pura_mdl13', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*4', '1', 'sit', 'H', 'pura_mdl14', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*5', '1', 'sit', 'H', 'pura_mdl15', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*6', '1', 'sit', 'H', 'pura_mdl16', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#92D13D,#92D13D,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*7', '1', 'sit', 'H', 'pura_mdl17', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFD837,#FFD837,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*8', '1', 'sit', 'H', 'pura_mdl18', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#E14218,#E14218,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl1*9', '1', 'sit', 'H', 'pura_mdl19', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*1', '1', 'sit', 'H', 'pura_mdl21', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*2', '1', 'sit', 'H', 'pura_mdl22', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#525252,#525252,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*3', '1', 'sit', 'H', 'pura_mdl23', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*4', '1', 'sit', 'H', 'pura_mdl24', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*5', '1', 'sit', 'H', 'pura_mdl25', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*6', '1', 'sit', 'H', 'pura_mdl26', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#92D13D,#92D13D,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*7', '1', 'sit', 'H', 'pura_mdl27', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFD837,#FFD837,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*8', '1', 'sit', 'H', 'pura_mdl28', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#E14218,#E14218,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl2*9', '1', 'sit', 'H', 'pura_mdl29', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*1', '1', 'sit', 'H', 'pura_mdl31', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*2', '1', 'sit', 'H', 'pura_mdl32', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#525252,#525252,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*3', '1', 'sit', 'H', 'pura_mdl33', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*4', '1', 'sit', 'H', 'pura_mdl34', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*5', '1', 'sit', 'H', 'pura_mdl35', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*6', '1', 'sit', 'H', 'pura_mdl36', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#92D13D,#92D13D,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*7', '1', 'sit', 'H', 'pura_mdl37', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFD837,#FFD837,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*8', '1', 'sit', 'H', 'pura_mdl38', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#E14218,#E14218,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl3*9', '1', 'sit', 'H', 'pura_mdl39', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*1', '1', 'sit', 'H', 'pura_mdl41', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF99BC,#FF99BC,#FF99BC', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*2', '1', 'sit', 'H', 'pura_mdl42', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#525252,#525252,#525252', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*3', '1', 'sit', 'H', 'pura_mdl43', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*4', '1', 'sit', 'H', 'pura_mdl44', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#F7EBBC,#F7EBBC,#F7EBBC', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*5', '1', 'sit', 'H', 'pura_mdl45', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#5EAAF8,#5EAAF8,#5EAAF8', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*6', '1', 'sit', 'H', 'pura_mdl46', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#92D13D,#92D13D,#92D13D', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*7', '1', 'sit', 'H', 'pura_mdl47', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFD837,#FFD837,#FFD837', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*8', '1', 'sit', 'H', 'pura_mdl48', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#E14218,#E14218,#E14218', '0.0', '60', 'S', '11 9 4', 'pura_mdl4*9', '1', 'sit', 'H', 'pura_mdl49', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#ABD0D2,#ABD0D2,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*1', '1', 'sit', 'H', 'pura_mdl51', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF99BC,#FF99BC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*2', '1', 'sit', 'H', 'pura_mdl52', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#525252,#525252,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*3', '1', 'sit', 'H', 'pura_mdl53', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*4', '1', 'sit', 'H', 'pura_mdl54', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#F7EBBC,#F7EBBC,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*5', '1', 'sit', 'H', 'pura_mdl55', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#5EAAF8,#5EAAF8,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*6', '1', 'sit', 'H', 'pura_mdl56', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#92D13D,#92D13D,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*7', '1', 'sit', 'H', 'pura_mdl57', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFD837,#FFD837,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*8', '1', 'sit', 'H', 'pura_mdl58', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#E14218,#E14218,#FFFFFF', '0.0', '60', 'S', '11 9 4', 'pura_mdl5*9', '1', 'sit', 'H', 'pura_mdl59', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,0', '0.0', '60', 'S', '11 9 4', 'bed_budget', '1', 'bed', 'H', 'purabedtwo', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0.0', '60', 'S', '11 9 4', 'lamp_basic', '1', 'solid', 'H', 'puralamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#BC9BFF,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*3', '0.7', 'solid', 'H', 'purple_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#B357FF', '0', '0', 'S', '0 0 0', 'rare_icecream*3', '0', 'solid', 'H', 'purple_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#B357FF,#ffffff,#ffffff,#ffffff,#B357FF', '0', '0', 'S', '0 0 0', 'scifiport*8', '0.7', 'door', 'H', 'purple_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#D600E2', '0', '0', 'S', '0 0 0', 'marquee*7', '0.7', 'door', 'H', 'purple_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#bb55cc,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*8', '0.7', 'solid', 'H', 'purple_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#DA2591,#DA2591,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*7', '0.7', 'solid', 'H', 'purple_screen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'scifiport*8', '0.7', 'sit', 'H', 'purplelaser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'traffic_light*3', '0.7', 'sit', 'H', 'purpletraffic', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_fruittree', '0', 'solid', 'HON', 'PUU', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'table_norja_med', '0', 'solid', 'H', 'PYN', '0.7');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#9ABFBD', '0', '0', 'S', '0 0 0', 'table_norja_med*9', '0', 'solid', 'H', 'PYN_aqua', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#4C4C4C', '0', '0', 'S', '0 0 0', 'table_norja_med*9', '0', 'solid', 'H', 'PYN_black', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#9FC2C4', '0', '0', 'S', '0 0 0', 'table_norja_med*9', '0', 'solid', 'H', 'PYN_blue', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#73A531', '0', '0', 'S', '0 0 0', 'table_norja_med*9', '0', 'solid', 'H', 'PYN_green', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#DE7599', '0', '0', 'S', '0 0 0', 'table_norja_med', '0', 'solid', 'H', 'PYN_pink', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#D23D16', '0', '0', 'S', '0 0 0', 'table_norja_med*9', '0', 'solid', 'H', 'PYN_red', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,#EFC933', '0', '0', 'S', '0 0 0', 'table_norja_med*9', '0', 'solid', 'H', 'PYN_yellow', '0.6');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'table_silo_med', '0', 'solid', 'H', 'PYS', '0.6');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'toilet_yell', '1.2', 'sit', 'H', 'PYTTYKELT', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'toilet_red', '1.2', 'sit', 'H', 'PYTTYPUN', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'toilet', '1.2', 'sit', 'H', 'PYTTYSIN', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_yukka', '1.2', 'solid', 'H', 'pyukka', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#67c39c,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*3', '0.7', 'roller', 'H', 'queue_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#555A37,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*5', '0.7', 'roller', 'H', 'queue_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#A2E8FA,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*6', '0.7', 'roller', 'H', 'queue_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#f1b000,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*4', '0.7', 'roller', 'H', 'queue_gold', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#9AFF60,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*9', '0.7', 'roller', 'H', 'queue_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#1E8AA5,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*8', '0.7', 'roller', 'H', 'queue_navy', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF7C98,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*1', '0.7', 'roller', 'H', 'queue_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FC5AFF,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*7', '0.7', 'roller', 'H', 'queue_purple', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#FF3333,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*2', '0.7', 'roller', 'H', 'queue_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'queue_tile1*0', '0.7', 'roller', 'H', 'queue_white', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'smooth_table_polyfon', '0', 'solid', 'H', 'R2P', '1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_globe', '0', 'solid', 'H', 'rare_globe', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_hammock', '1.5', 'bed', 'H', 'rare_hammock', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_icecream_campaign', '0', 'solid', 'H', 'rare_icecream_campaign', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_mnstr', '0', 'solid', 'HON', 'rare_mnstr', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_xmas_screen', '0.7', 'sit', 'H', 'rare_xmas_screen', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'Rares', '0.7', 'sit', 'H', 'rares', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rcandle', '0', 'solid', 'HON', 'rcandle', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rcandleset', '0', 'solid', 'H', 'rcandles', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rclr_chair', '1', 'sit', 'H', 'rclr_chair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0.0', '3', 'S', '5 10 0', 'rclr_garden', '1', 'solid', 'H', 'rclr_garden', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rclr_sofa', '1', 'sit', 'H', 'rclr_sofa', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*8', '1', 'solid', 'H', 'rdrag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#de5555,#ffffff', '0', '0', 'S', '0 0 0', 'rare_beehive_bulb*1', '0', 'solid', 'H', 'red_amber', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ef5a5a', '0', '0', 'S', '0 0 0', 'rare_fountain', '0', 'solid', 'H', 'red_bath', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#d02a1f', '0', '0', 'S', '0 0 0', 'rare_icecream*0', '0', 'solid', 'H', 'red_ice', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#d02a1f,#ffffff,#ffffff,#ffffff,#d02a1f', '0', '0', 'S', '0 0 0', 'scifiport*0', '0.7', 'door', 'H', 'red_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#C60000', '0', '0', 'S', '0 0 0', 'marquee*2', '0.7', 'door', 'H', 'red_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ef0000,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*2', '1', 'sit', 'H', 'red_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#dd2d22,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*0', '0.7', 'solid', 'H', 'red_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_valentinerose*1', '0', 'solid', 'HON', 'red_rose', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_valentinerose*1', '0', 'solid', 'HON', 'redarea', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_valentinerose*1', '0', 'solid', 'HON', 'rediced', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'traffic_light*6', '0', 'sit', 'H', 'redtraffic', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@4$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_armas', '0', 'rug', 'H', 'RMA', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#B2A69D,#B2A69D', '0', '0', 'S', '0 0 0', 'pillar*9', '0.7', 'solid', 'H', 'rock_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rom_lamp', '0.7', 'solid', 'H', 'rom_lamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff3366,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_chair*1', '1', 'sit', 'H', 'romantique_chair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#339999,0', '0.0', '0', 'S', '11 1 0', 'romantique_chair*5', '1', 'sit', 'HO', 'romantique_chair5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'romantique_clock', '0', 'solid', 'H', 'romantique_clock', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ff3366', '0', '0', 'S', '0 0 0', 'romantique_divan*1', '1', 'sit', 'H', 'romantique_divan', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0,#339999', '0.0', '0', 'S', '9 1 4', 'romantique_divan*3', '1', 'sit', 'HO', 'romantique_divan3', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ff3366,#ff3366,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_divider*1', '1', 'solid', 'H', 'romantique_divider', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#339999,#339999', '0.0', '0', 'S', '9 6 0', 'romantique_divider*1', '0', 'solid', 'H', 'romantique_divider1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'romantique_mirrortabl', '1', 'solid', 'H', 'romantique_mirrortabl', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#339999,0', '0.0', '0', 'S', '11 5 0', 'romantique_pianochair*1', '1', 'sit', 'HO', 'romantique_pianochair1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ff3366,#ffffff', '0', '0', 'S', '0 0 0', 'romantique_smalltabl*1', '1', 'sit', 'H', 'romantique_smalltabl_1', '0.7');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#339999', '0.0', '0', 'S', '11 6 2', 'romantique_smalltabl*5', '0', 'solid', 'H', 'romantique_smalltabl5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'romantique_tray1', '1', 'solid', 'H', 'romantique_tray1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'romantique_tray2', '1', 'solid', 'H', 'romantique_tray2', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rope_divider', '0', 'door', 'H', 'rope_divider', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF1493,#99CCFF', '0.0', '54', 'S', '8 11 0', 'plant_valentinerose*4', '1', 'solid', 'H1', 'rose_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF0000,#99CCFF', '0.0', '54', 'S', '8 10 2', 'plant_valentinerose*1', '1', 'solid', 'H1', 'rose_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF00FF,#99CCFF', '0.0', '54', 'S', '8 9 0', 'plant_valentinerose*5', '1', 'solid', 'H1', 'rose_violet', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFFFFF,#99CCFF', '0.0', '54', 'S', '8 12 0', 'plant_valentinerose*2', '1', 'solid', 'H1', 'rose_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FFD700,#99CCFF', '0.0', '54', 'S', '8 8 0', 'plant_valentinerose*3', '1', 'solid', 'H1', 'rose_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#bb0000,#bb0000,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*2', '0.7', 'solid', 'H', 'rosewood_screen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#DD0000', '0', '0', 'S', '0 0 0', 'scifirocket*1', '0.7', 'solid', 'H', 'rrocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'red_tv', '0', 'solid', 'H', 'RTV', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#CFCFCF,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*7', '1', 'sit', 'H', 'rubber_chair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#333333,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*8', '1', 'sit', 'H', 'rubber_chair_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#0080FF,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*1', '1', 'sit', 'H', 'rubber_chair_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#89ca35,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*5', '1', 'sit', 'H', 'rubber_chair_lime', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#00E5E2,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*4', '1', 'sit', 'H', 'rubber_chair_ocean', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FF6600,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*3', '1', 'sit', 'H', 'rubber_chair_orange', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ff5577,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*2', '1', 'sit', 'H', 'rubber_chair_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#7733ff,0,0', '0', '0', 'S', '0 0 0', 'rubberchair*6', '1', 'sit', 'H', 'rubber_chair_purp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rubberchair', '1', 'sit', 'H', 'rubberchair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#4193D6,#FFFFFF,#FFFFFF', '0', '0', 'S', '0 0 0', 'rubberchair*1', '1', 'sit', 'H', 'rubberchair_1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_rose', '0', 'solid', 'HON', 'ruusu', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'bed_armas_one', '1.9', 'bed', 'H', 'S1A', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'bed_budget_one', '1.8', 'bed', 'H', 'S1B', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '0', '0', 'S', '0 0 0', 'bed_budgetb_one', '1.8', 'bed', 'H', 'S1BVALKO', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'bed_polyfon_one', '1.6', 'bed', 'H', 'S1P', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'bed_silo_one', '1.8', 'bed', 'H', 'S1S', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'bed_armas_two', '1.9', 'bed', 'H', 'S2A', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#FFFFFF,#FFFFFF,#FFFFFF,#ABD0D2,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'bed_budget', '1.8', 'bed', 'H', 'S2B', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF,#FFFFFF', '0', '0', 'S', '0 0 0', 'bed_budgetb', '1.8', 'bed', 'H', 'S2BVALKO', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'bed_polyfon', '1.6', 'bed', 'H', 'S2P', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@0,0,0', '0', '0', 'S', '0 0 0', 'bed_silo_two', '1.8', 'bed', 'H', 'S2S', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1.8', 'solid', 'H', 'safe', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2,#ABD0D2,#ffffff', '0', '0', 'S', '0 0 0', 'safe_silo', '0', 'solid', 'H', 'safe_silo', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1', 'solid', 'H', 'safe_silo_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#4C4C4C,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1', 'solid', 'H', 'safe_silo_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9FC2C4,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1', 'solid', 'H', 'safe_silo_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#73A531,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1', 'solid', 'H', 'safe_silo_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DE7599,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1', 'solid', 'H', 'safe_silo_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D23D16,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1', 'solid', 'H', 'safe_silo_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#EFC933,0', '0', '0', 'S', '0 0 0', 'safe_silo', '1', 'solid', 'H', 'safe_silo_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'samovar', '0', 'solid', 'H', 'samovar', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'sandrug', '0', 'rug', 'H', 'sand', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hockey_score', '0.7', 'solid', 'Hx', 'scoreboard', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#fa2d00,#ffffff#,#fa2d00,#fa2d00,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*0', '0.7', 'solid', 'HON', 'screen1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#B357FF,#ffffff#,#B357FF,#B357FF,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*9', '0.7', 'solid', 'HON', 'screen10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#3470ff,#ffffff#,#3470ff,#3470ff,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*1', '0.7', 'solid', 'HON', 'screen2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#02bb70,#ffffff#,#02bb70,#02bb70,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*2', '0.7', 'solid', 'HON', 'screen3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*3', '0.7', 'solid', 'HON', 'screen4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#3e3d40,#ffffff#,#3e3d40,#3e3d40,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*4', '0.7', 'solid', 'HON', 'screen5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#589a03,#ffffff#,#589a03,#589a03,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*5', '0.7', 'solid', 'HON', 'screen6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#ffbc00,#ffffff#,#ffbc00,#ffbc00,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*6', '0.7', 'solid', 'HON', 'screen7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#83aeff,#ffffff#,#83aeff,#83aeff,#ffffff#,#ffffff\r\n', '0', '0', 'S', '0 0 0', 'wooden_screen*7', '0.7', 'solid', 'HON', 'screen8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0#ff5f01,#ffffff#,#ff5f01,#ff5f01,#ffffff#,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*8', '0.7', 'solid', 'HON', 'screen9', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'sofa_polyfon', '1.2', 'sit', 'H', 'SHP', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2,#ABD0D2,#ABD0D2,#ABD0D2\r', '0', '0', 'S', '0 0 0', 'sofa_silo', '1', 'sit', 'H', 'SHS', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#D0C6A5,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'sofa_silo', '1.5', 'sit', 'H', 'SHS_beige', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#4C4C4C,#4C4C4C,0', '0', '0', 'S', '0 0 0', 'sofa_silo', '1.5', 'sit', 'H', 'SHS_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#9FC2C4,#9FC2C4,0', '0', '0', 'S', '0 0 0', 'sofa_silo', '1.5', 'sit', 'H', 'SHS_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#73A531,#73A531,0', '0', '0', 'S', '0 0 0', 'sofa_silo', '1.5', 'sit', 'H', 'SHS_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#DE7599,#DE7599,0', '0', '0', 'S', '0 0 0', 'sofa_silo', '1.5', 'sit', 'H', 'SHS_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#D23D16,#D23D16,0', '0', '0', 'S', '0 0 0', 'sofa_silo', '1.5', 'sit', 'H', 'SHS_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#EFC933,#EFC933,0', '0', '0', 'S', '0 0 0', 'sofa_silo', '1.5', 'sit', 'H', 'SHS_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*3', '1.5', 'solid', 'H', 'sidrag', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'divider_silo2', '0', 'solid', 'H', 'sildiv', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D0C6A5,0,#D0C6A5', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#4C4C4C,0,#4C4C4C', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9FC2C4,0,#9FC2C4', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#73A531,0,#73A531', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DE7599,0,#DE7599', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D23D16,0,#D23D16', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#EFC933,0,#EFC933', '0', '0', 'S', '0 0 0', 'divider_silo1', '0', 'solid', 'H', 'silkp_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'silo_studydesk', '1', 'solid', 'H', 'silo_studydesk', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'silo_studydesk', '0', 'solid', 'H', 'silostudydesk', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#D0C6A5,#D0C6A5', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'divider_silo3', '0', 'door', 'HC', 'silovi_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#bfbfbf', '0', '0', 'S', '0 0 0', 'rare_elephant_statue*1', '0', 'solid', 'H', 'silver_elephant', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#eaeaea,#eaeaea,#eaeaea,#ffffff', '0', '0', 'S', '0 0 0', 'scifidoor*5', '0.7', 'door', 'H', 'silver_mono', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'skullcandle', '0.7', 'solid', 'H', 'skull', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'skullcandle', '0', 'solid', 'HON', 'skullcandle', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'dragonlamp*7', '0', 'solid', 'H', 'skydrag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@3$30@#BB5F54,0,#BB5F54,0,#BB5F54', '0', '0', 'S', '0 0 0', 'sleepingbag*1', '0.8', 'bed', 'H', 'sleepingbag', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#fa2d00,#fa2d00', '0', '0', 'S', '0 0 0', 'scifiport*0', '0.8', 'solid', 'HON', 'smoke1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#FFFFFF,#B357FF,#B357FF', '0', '0', 'S', '0 0 0', 'scifirocket*9', '0.8', 'solid', 'HON', 'smoke10', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3470ff,#3470ff', '0', '0', 'S', '0 0 0', 'scifirocket*1', '0.8', 'solid', 'HON', 'smoke2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#02bb70,#02bb70', '0', '0', 'S', '0 0 0', 'scifirocket*2', '0.8', 'solid', 'HON', 'smoke3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*3', '0.8', 'solid', 'HON', 'smoke4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#3e3d40,#3e3d40', '0', '0', 'S', '0 0 0', 'scifirocket*4', '0.8', 'solid', 'HON', 'smoke5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#589a03,#589a03', '0', '0', 'S', '0 0 0', 'scifirocket*5', '0.8', 'solid', 'HON', 'smoke6', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ffbc00,#ffbc00', '0', '0', 'S', '0 0 0', 'scifirocket*6', '0.8', 'solid', 'HON', 'smoke7', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#83aeff,#83aeff', '0', '0', 'S', '0 0 0', 'scifirocket*7', '0.8', 'solid', 'HON', 'smoke8', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0#ffffff,#ff5f01,#ff5f01', '0', '0', 'S', '0 0 0', 'scifirocket*8', '0.8', 'solid', 'HON', 'smoke9', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@2,0,0', '0', '0', 'S', '0 0 0', 'scifirocket*9', '0.8', 'solid', 'H', 'smokeviolet', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_snowrug', '0', 'rug', 'H', 'snow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_snowrug', '0', 'rug', 'H', 'snowrug', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'footylamp', '0.7', 'solid', 'H', 'soccer_ball', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#5EAAF8,#ffffff', '0', '0', 'S', '0 0 0', 'solarium_norja*6', '0', 'solid', 'H', 'solarium', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#E2DAAC', '0', '0', 'S', '0 0 0', 'solarium_norja', '1', 'solid', 'H', 'solarium_norja', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#cccccc,#ffff11', '0', '0', 'S', '0 0 0', 'sound_machine*1', '0', 'door', 'H', 'sound_machine', '2.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_1', '0', 'solid', 'H', 'sound_set1', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_10', '0', 'solid', 'H', 'sound_set10', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_11', '0', 'solid', 'H', 'sound_set11', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_12', '0', 'solid', 'H', 'sound_set12', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_13', '0', 'solid', 'H', 'sound_set13', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_14', '0', 'solid', 'H', 'sound_set14', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_15', '0', 'solid', 'H', 'sound_set15', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_16', '0', 'solid', 'H', 'sound_set16', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_17', '0', 'solid', 'H', 'sound_set17', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_18', '0', 'solid', 'H', 'sound_set18', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_19', '0', 'solid', 'H', 'sound_set19', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_2', '0', 'solid', 'H', 'sound_set2', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_20', '0', 'solid', 'H', 'sound_set20', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_21', '0', 'solid', 'H', 'sound_set21', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_22', '0', 'solid', 'H', 'sound_set22', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_23', '0', 'solid', 'H', 'sound_set23', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_24', '0', 'solid', 'H', 'sound_set24', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_25', '0', 'solid', 'H', 'sound_set25', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_26', '0', 'solid', 'H', 'sound_set26', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_27', '0', 'solid', 'H', 'sound_set27', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_28', '0', 'solid', 'H', 'sound_set28', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_3', '0', 'solid', 'H', 'sound_set3', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_4', '0', 'solid', 'H', 'sound_set4', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_5', '0', 'solid', 'H', 'sound_set5', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_6', '0', 'solid', 'H', 'sound_set6', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_7', '0', 'solid', 'H', 'sound_set7', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_8', '0', 'solid', 'H', 'sound_set8', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'sound_set_9', '0', 'solid', 'H', 'sound_set9', '0.1');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#828282,#ffffff', '0', '0', 'S', '0 0 0', 'sound_machine*1', '0', 'solid', 'H', 'soundmachine', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'rare_stand', '1.9', 'sit', 'H', 'speaker', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_cruddy', '1.9', 'solid', 'H', 'splant', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#62818b,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack2*2', '0.7', 'rug', 'H', 'sportcorner_asphalt', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5cb800,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack2*3', '0.7', 'rug', 'H', 'sportcorner_grass', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#e4592d,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack2*1', '0.7', 'rug', 'H', 'sportcorner_tartan', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#62818b,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack3*2', '0.7', 'rug', 'H', 'sportgoal_asphalt', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5cb800,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack3*3', '0.7', 'rug', 'H', 'sportgoal_grass', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#e4592d,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack3*1', '0.7', 'rug', 'H', 'sportgoal_tartan', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#e4592d,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack1*1', '0.7', 'rug', 'H', 'sporttrackstraight', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#62818b,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack1*2', '0.7', 'rug', 'H', 'sporttrackstraight_asp', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5cb800,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack1*3', '0.7', 'rug', 'H', 'sporttrackstraight_gra', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'spotlight', '0', 'solid', 'H', 'spotlamp', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0.0', '50', 'S', '4 12 2', 'spotlight', '0.7', 'solid', 'H1', 'spotlight', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack.5', '2.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack0.5', '0.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack05', '0.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack1.0', '1.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack1.5', '1.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack10', '1.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack15', '1.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack2.0', '2.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack2.5', '2.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack20', '2.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack3.0', '3.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack3.5', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack30', '3.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack35', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack4.0', '4.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack4.5', '4.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack40', '4.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack45', '4.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack5.0', '5.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#8FAEB0,0', '0', '0', 'S', '0 0 0', 'bardeskcorner_polyfon', '0', 'solid', 'H', 'stack50', '5.0');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'statue', '1', 'solid', 'H', 'statue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja', '1.2', 'sit', 'H', 'stn', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*9', '1.2', 'sit', 'H', 'stn_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*9', '1.2', 'sit', 'H', 'stn_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*9', '1.2', 'sit', 'H', 'stn_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*9', '1.2', 'sit', 'H', 'stn_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja', '1.2', 'sit', 'H', 'stn_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*9', '1.2', 'sit', 'H', 'stn_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'soft_sofachair_norja*9', '1.2', 'sit', 'H', 'stn_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'sofachair_polyfon', '1.2', 'sit', 'H', 'STP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'sofachair_silo', '1', 'sit', 'H', 'STS', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#D0C6A5,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'sofachair_silo', '0.5', 'sit', 'H', 'STS_beige', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#4C4C4C,#4C4C4C,0', '0', '0', 'S', '0 0 0', 'sofachair_silo', '0.5', 'sit', 'H', 'STS_black', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#9FC2C4,#9FC2C4,0', '0', '0', 'S', '0 0 0', 'sofachair_silo', '0.5', 'sit', 'H', 'STS_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#73A531,#73A531,0', '0', '0', 'S', '0 0 0', 'sofachair_silo', '0.5', 'sit', 'H', 'STS_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#DE7599,#DE7599,0', '0', '0', 'S', '0 0 0', 'sofachair_silo', '0.5', 'sit', 'H', 'STS_pink', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#D23D16,#D23D16,0', '0', '0', 'S', '0 0 0', 'sofachair_silo', '0.5', 'sit', 'H', 'STS_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,#EFC933,#EFC933,0', '0', '0', 'S', '0 0 0', 'sofachair_silo', '0.5', 'sit', 'H', 'STS_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'summer_chair*5', '1', 'sit', 'H', 'summer_chair', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ABD0D2', '0', '0', 'S', '0 0 0', 'summer_chair*1', '0.9', 'sit', 'H', 'summer_chair_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#F7EBBC', '0', '0', 'S', '0 0 0', 'summer_chair*5', '0.9', 'sit', 'H', 'summer_chair_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#525252', '0', '0', 'S', '0 0 0', 'summer_chair*3', '0.9', 'sit', 'H', 'summer_chair_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#5EAAF8', '0', '0', 'S', '0 0 0', 'summer_chair*6', '0.9', 'sit', 'H', 'summer_chair_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#92D13D', '0', '0', 'S', '0 0 0', 'summer_chair*7', '0.9', 'sit', 'H', 'summer_chair_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#FF99BC', '0', '0', 'S', '0 0 0', 'summer_chair*2', '0.9', 'sit', 'H', 'summer_chair_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#E14218', '0', '0', 'S', '0 0 0', 'summer_chair*9', '0.9', 'sit', 'H', 'summer_chair_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'summer_chair*4', '0.9', 'sit', 'H', 'summer_chair_white', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#FFD837', '0', '0', 'S', '0 0 0', 'summer_chair*8', '0.9', 'sit', 'H', 'summer_chair_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'summer_grill*1', '1', 'solid', 'H', 'summer_grill', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#5EAAF8,#ffffff,#ffffff,#5EAAF8,#5EAAF8,#5EAAF8', '0', '0', 'S', '0 0 0', 'summer_grill*1', '0.9', 'sit', 'H', 'summer_grill_blue', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#92D13D,#ffffff,#ffffff,#92D13D,#92D13D,#92D13D', '0', '0', 'S', '0 0 0', 'summer_grill*3', '0.9', 'sit', 'H', 'summer_grill_green', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#E14218,#ffffff,#ffffff,#E14218,#E14218,#E14218', '0', '0', 'S', '0 0 0', 'summer_grill*2', '0.9', 'sit', 'H', 'summer_grill_red', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@#ffffff,#FFD837,#ffffff,#ffffff,#FFD837,#FFD837,#FFD837', '0', '0', 'S', '0 0 0', 'summer_grill*4', '0.9', 'sit', 'H', 'summer_grill_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('null', '0', '0', 'I', '0 0 0', 'wallpaper', '0', 'null', 'null', 't', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'fireplace_armas', '0', 'solid', 'HON', 'TAA', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'fireplace_polyfon', '0', 'solid', 'HOFF', 'TAP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#004B5E,#004B5E,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*8', '0.7', 'solid', 'H', 'teal_screen', 'no');
INSERT INTO `furniture_template` VALUES ('4$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'bench_lego', '1', 'sit', 'H', 'teambench', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#972e2a,#972e2a', '0', '0', 'S', '0 0 0', 'pillar*6', '0.7', 'solid', 'H', 'terra_pillar', '3.5');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0.0', '50', 'S', '4 3 2', 'theatre_seat', '1', 'sit', 'H1', 'theatre_seat', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'throne', '1', 'sit', 'H', 'throne', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tile_brown', '1.1', 'rug', 'H', 'tile_brown', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tile_marble', '1.1', 'rug', 'H', 'tile_marble', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tile_stella', '1.1', 'rug', 'H', 'tile_stella', 'no');
INSERT INTO `furniture_template` VALUES ('20', '0', '0', 'I', '0 0 0', 'post.it', '0', 'poster', 'H', 'tlp', 'no');
INSERT INTO `furniture_template` VALUES ('20', '0', '0', 'I', '0 0 0', 'post.it.vd', '0', 'poster', 'H', 'tlp2', 'no');
INSERT INTO `furniture_template` VALUES ('0', '0', '0', 'I', '0 0 0', 'torch', '0', 'poster', 'H', 'torch', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#e4592d,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack1*1', '0.7', 'rug', 'H', 'track11', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#62818b,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack1*2', '0.7', 'rug', 'H', 'track12', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5cb800,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack1*3', '0.7', 'rug', 'H', 'track13', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#e4592d,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack2*1', '0.7', 'rug', 'H', 'track21', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#62818b,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack2*2', '0.7', 'rug', 'H', 'track22', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5cb800,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack2*3', '0.7', 'rug', 'H', 'track23', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#e4592d,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack3*1', '0.7', 'rug', 'H', 'track31', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#62818b,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack3*2', '0.7', 'rug', 'H', 'track32', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@2$30@#ffffff,#5cb800,#ffffff', '0', '0', 'S', '0 0 0', 'sporttrack3*3', '0.7', 'rug', 'H', 'track33', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D91E26,0', '0', '0', 'S', '0 0 0', 'traffic_light', '1', 'solid', 'H', 'traffic_light', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*8', '0.7', 'solid', 'H', 'transparent_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree1', '1', 'solid', 'H', 'tree1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree3', '1', 'solid', 'H', 'tree3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree4', '1', 'solid', 'H', 'tree4', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree5', '1', 'solid', 'H', 'tree5', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'triplecandle', '1', 'solid', 'H', 'triplecandle', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'valentinescreen', '1', 'solid', 'HON', 'tropical', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'hcsohva', '1', 'solid', 'H', 'tsofa', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#F7EBBC,#F7EBBC', '0', '0', 'S', '0 0 0', 'chair_norja', '1', 'sit', 'H', 'TUN', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9ABFBD,#9ABFBD,#9ABFBD', '0', '0', 'S', '0 0 0', 'chair_norja*9', '1', 'sit', 'H', 'TUN_aqua', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#4C4C4C,#4C4C4C,#4C4C4C', '0', '0', 'S', '0 0 0', 'chair_norja*9', '1', 'sit', 'H', 'TUN_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#9FC2C4,#9FC2C4,#9FC2C4', '0', '0', 'S', '0 0 0', 'chair_norja*9', '1', 'sit', 'H', 'TUN_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#73A531,#73A531,#73A531', '0', '0', 'S', '0 0 0', 'chair_norja*9', '1', 'sit', 'H', 'TUN_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#DE7599,#DE7599,#DE7599', '0', '0', 'S', '0 0 0', 'chair_norja', '1', 'sit', 'H', 'TUN_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#D23D16,#D23D16,#D23D16', '0', '0', 'S', '0 0 0', 'chair_norja*9', '1', 'sit', 'H', 'TUN_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,#EFC933,#EFC933,#EFC933', '0', '0', 'S', '0 0 0', 'chair_norja*9', '1', 'sit', 'H', 'TUN_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'chair_polyfon', '1', 'sit', 'H', 'TUP', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'turkey', '1', 'solid', 'H', 'turkey', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'turkey', '0', 'solid', 'H', 'turkeys', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#00E5E2,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*8', '0.7', 'solid', 'H', 'turquoise_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#00cccc,#ffffff,#ffffff,#ffffff,#00cccc', '0', '0', 'S', '0 0 0', 'scifiport*7', '0.7', 'door', 'H', 'turquoise_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#63C9A0,#63C9A0,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*3', '1', 'sit', 'H', 'turquoise_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'scifiport*7', '1', 'sit', 'H', 'turquoiselaser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ABD0D2,#ABD0D2', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#D0C6A5,#D0C6A5,0', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS_beige', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#4C4C4C,#4C4C4C,0', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS_black', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#9FC2C4,#9FC2C4,0', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS_blue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#73A531,#73A531,0', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS_green', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#DE7599,#DE7599,0', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS_pink', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#D23D16,#D23D16,0', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS_red', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,#EFC933,#EFC933,0', '0', '0', 'S', '0 0 0', 'chair_silo', '1.1', 'sit', 'H', 'TUS_yellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'typingmachine', '0', 'solid', 'H', 'typo', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@7$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_valentine', '0', 'rug', 'H', 'val_carpet', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'val_cauldron', '0.7', 'solid', 'H', 'val_cauldron', 'no');
INSERT INTO `furniture_template` VALUES ('0', '0', '0', 'I', '0 0 0', 'val_heart', '0', 'poster', 'H', 'val_heart', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#FFFFFF,#FF1E1E,#FFFFFF,#FFFFFF', '0', '0', 'S', '0 0 0', 'plant_valentinerose*1', '0', 'solid', 'H', 'val_rose', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@7$30@0,0,0', '0', '0', 'S', '0 0 0', 'carpet_valentine', '0', 'rug', 'H', 'val_rug', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'valeduck', '1', 'solid', 'H', 'valeduck', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'valentinescreen', '1.1', 'sit', 'H', 'valentinescreen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#7733ff,#ffffff,#ffffff,#ffffff,#7733ff', '0', '0', 'S', '0 0 0', 'scifiport*9', '0.7', 'door', 'H', 'violet_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#d47fff', '0', '0', 'S', '0 0 0', 'rare_parasol*3', '0', 'solid', 'H', 'violet_para', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#7733ff,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*9', '0.7', 'solid', 'H', 'violet_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'scifiport*9', '0.7', 'sit', 'H', 'violetlaser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#800080', '0', '0', 'S', '0 0 0', 'scifirocket*4', '0.7', 'solid', 'H', 'vrocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'wall_china', '1', 'solid', 'H', 'wall_china', 'no');
INSERT INTO `furniture_template` VALUES ('0', '0', '0', 'I', '0 0 0', 'wallmirror', '0', 'poster', 'H', 'wallmirror', 'no');
INSERT INTO `furniture_template` VALUES ('301', '0', '0', 'I', '0 0 0', 'wallpaper', '0', 'null', 'null', 'wallpaper', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#0099ff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'waterbowl*4', '0.7', 'rug', 'QA', 'waterbowlblue', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#bf7f00,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'waterbowl*5', '0.7', 'rug', 'QA', 'waterbowlbrown', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#3fff3f,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'waterbowl*2', '0.7', 'rug', 'QA', 'waterbowlgreen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ff3f3f,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'waterbowl*1', '0.7', 'rug', 'QA', 'waterbowlred', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffff00,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'waterbowl*3', '0.7', 'rug', 'QA', 'waterbowlyellow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'wcandle', '0', 'solid', 'HON', 'wcandle', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'wcandleset', '0', 'solid', 'H', 'wcandles', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifiport*6', '0.7', 'door', 'H', 'white_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'marquee*a', '0.7', 'door', 'H', 'white_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*0', '1', 'sit', 'H', 'white_pillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*6', '0.7', 'solid', 'H', 'white_rocket', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'plant_valentinerose*2', '0', 'solid', 'HON', 'white_rose', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*0', '0.7', 'solid', 'H', 'white_screen', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'wooden_screen*0', '0.7', 'solid', 'H', 'whitearea', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'scifiport*6', '0.7', 'sit', 'H', 'whitelaser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'traffic_light*5', '0.7', 'solid', 'H', 'whitetraffic', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#7B5922,#7B5922', '0', '0', 'S', '0 0 0', 'pillar*2', '0.7', 'solid', 'H', 'wood_pillar', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff', '0', '0', 'S', '0 0 0', 'pillow*0', '0.7', 'sit', 'H', 'wpillow', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@2$30@0,0,0', '0', '0', 'S', '0 0 0', 'wood_tv', '0', 'solid', 'H', 'WTV', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'pudding', '0', 'solid', 'H', 'xmas_cake', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'turkey', '0', 'solid', 'H', 'xmas_turkey', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree3', '0', 'solid', 'H', 'xmas1', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree4', '0', 'solid', 'H', 'xmas2', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'tree5', '0', 'solid', 'H', 'xmas3', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'xmasduck', '0', 'solid', 'HON', 'xmasduck', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@0,0,0', '0', '0', 'S', '0 0 0', 'traffic_light*4', '0', 'sit', 'H', 'yellotraffic', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffffff,#ffcc00,#ffffff', '0', '0', 'S', '0 0 0', 'rare_beehive_bulb*2', '0', 'solid', 'H', 'yellow_amber', 'no');
INSERT INTO `furniture_template` VALUES ('2$30@3$30@#ffee99,#ffee99,#ffffff', '0', '0', 'S', '0 0 0', 'carpet_polar*3', '0', 'rug', 'HON', 'yellow_bear', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffcc00,0,0,0', '0', '0', 'S', '0 0 0', 'rare_fan*5', '0.7', 'solid', 'H', 'yellow_fan', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#f1b000,#ffffff,#ffffff,#ffffff,#f1b000', '0', '0', 'S', '0 0 0', 'scifiport*1', '0.7', 'door', 'H', 'yellow_laser', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#efbf00', '0', '0', 'S', '0 0 0', 'marquee*4', '0.7', 'door', 'H', 'yellow_marquee', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffffff,#ffff11', '0', '0', 'S', '0 0 0', 'rare_parasol*1', '0', 'solid', 'H', 'yellow_para', 'no');
INSERT INTO `furniture_template` VALUES ('1$30@1$30@#ffffff,#ffffff,#ffbc00,#ffffff', '0', '0', 'S', '0 0 0', 'scifirocket*1', '0.7', 'solid', 'H', 'yellow_rocket', 'no');
INSERT INTO `guestroom_layouts` VALUES ('a', '3,5,0.0', 'model_a', 'xxxxxxxxxxxx$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxx00000000$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13', 'XXXXXXXXXXXX$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXOOOOOOOO$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('b', '0,5,0.0', 'model_b', 'xxxxxxxxxxxx$13xxxxx0000000$13xxxxx0000000$13xxxxx0000000$13xxxxx0000000$13x00000000000$13x00000000000$13x00000000000$13x00000000000$13x00000000000$13x00000000000$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13', 'XXXXXXXXXXXX$13XXXXXOOOOOOO$13XXXXXOOOOOOO$13XXXXXOOOOOOO$13XXXXXOOOOOOO$13XOOOOOOOOOOO$13XOOOOOOOOOOO$13XOOOOOOOOOOO$13XOOOOOOOOOOO$13XOOOOOOOOOOO$13XOOOOOOOOOOO$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('c', '4,7,0.0', 'model_c', 'xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx', 'XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('d', '4,7,0.0', 'model_d', 'xxxxxxxxxxxx$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxx000000x$13xxxxxxxxxxxx$13', 'XXXXXXXXXXXX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('e', '1,5,0.0', 'model_e', 'xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xx0000000000$13xx0000000000$13xx0000000000$13xx0000000000$13xx0000000000$13xx0000000000$13xx0000000000$13xx0000000000$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13', 'XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXOOOOOOOOOO$13XXOOOOOOOOOO$13XXOOOOOOOOOO$13XXOOOOOOOOOO$13XXOOOOOOOOOO$13XXOOOOOOOOOO$13XXOOOOOOOOOO$13XXOOOOOOOOOO$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('f', '2,5,0.0', 'model_f', 'xxxxxxxxxxxx$13xxxxxxx0000x$13xxxxxxx0000x$13xxx00000000x$13xxx00000000x$13xxx00000000x$13xxx00000000x$13x0000000000x$13x0000000000x$13x0000000000x$13x0000000000x$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13', 'XXXXXXXXXXXX$13XXXXXXXOOOOX$13XXXXXXXOOOOX$13XXXOOOOOOOOX$13XXXOOOOOOOOX$13XXXOOOOOOOOX$13XXXOOOOOOOOX$13XOOOOOOOOOOX$13XOOOOOOOOOOX$13XOOOOOOOOOOX$13XOOOOOOOOOOX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('g', '1,7,1.0', 'model_g', 'xxxxxxxxxxxxx$13xxxxxxxxxxxxx$13xxxxxxx00000x$13xxxxxxx00000x$13xxxxxxx00000x$13xx1111000000x$13xx1111000000x$13xx1111000000x$13xx1111000000x$13xx1111000000x$13xxxxxxx00000x$13xxxxxxx00000x$13xxxxxxx00000x$13xxxxxxxxxxxxx$13xxxxxxxxxxxxx$13xxxxxxxxxxxxx$13xxxxxxxxxxxxx', 'XXXXXXXXXXXXX$13XXXXXXXXXXXXX$13XXXXXXXOOOOOX$13XXXXXXXOOOOOX$13XXXXXXXOOOOOX$13XXOOOOOOOOOOX$13XXOOOOOOOOOOX$13XXOOOOOOOOOOX$13XXOOOOOOOOOOX$13XXOOOOOOOOOOX$13XXXXXXXOOOOOX$13XXXXXXXOOOOOX$13XXXXXXXOOOOOX$13XXXXXXXXXXXXX$13XXXXXXXXXXXXX$13XXXXXXXXXXXXX$13XXXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('h', '4,4,1.0', 'model_h', 'xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxx111111x$13xxxxx111111x$13xxxxx111111x$13xxxxx111111x$13xxxxx111111x$13xxxxx000000x$13xxxxx000000x$13xxx00000000x$13xxx00000000x$13xxx00000000x$13xxx00000000x$13xxxxxxxxxxxx$13xxxxxxxxxxxx$13xxxxxxxxxxxx', 'XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXXXOOOOOOX$13XXXOOOOOOOOX$13XXXOOOOOOOOX$13XXXOOOOOOOOX$13XXXOOOOOOOOX$13XXXXXXXXXXXX$13XXXXXXXXXXXX$13XXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('i', '0,10,0 .0', 'model_i', 'xxxxxxxxxxxxxxxxx$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13x0000000000000000$13xxxxxxxxxxxxxxxxx', 'XXXXXXXXXXXXXXXXX$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOO$13XXXXXXXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('j', '0,10,0.0', 'model_j', 'xxxxxxxxxxxxxxxxxxxxx$13xxxxxxxxxxx0000000000$13xxxxxxxxxxx0000000000$13xxxxxxxxxxx0000000000$13xxxxxxxxxxx0000000000$13xxxxxxxxxxx0000000000$13xxxxxxxxxxx0000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x0000000000xxxxxxxxxx$13x0000000000xxxxxxxxxx$13x0000000000xxxxxxxxxx$13x0000000000xxxxxxxxxx$13x0000000000xxxxxxxxxx$13x0000000000xxxxxxxxxx$13xxxxxxxxxxxxxxxxxxxxx$13', 'XXXXXXXXXXXXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOXXXXXXXXXX$13XOOOOOOOOOOXXXXXXXXXX$13XOOOOOOOOOOXXXXXXXXXX$13XOOOOOOOOOOXXXXXXXXXX$13XOOOOOOOOOOXXXXXXXXXX$13XOOOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('k', '0,13,0.0', 'model_k', 'xxxxxxxxxxxxxxxxxxxxxxxxx$13xxxxxxxxxxxxxxxxx00000000$13xxxxxxxxxxxxxxxxx00000000$13xxxxxxxxxxxxxxxxx00000000$13xxxxxxxxxxxxxxxxx00000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13x000000000000000000000000$13x000000000000000000000000$13x000000000000000000000000$13x000000000000000000000000$13x000000000000000000000000$13x000000000000000000000000$13x000000000000000000000000$13x000000000000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxxxxxxxxxxxxxxxxxx$13$13', 'XXXXXXXXXXXXXXXXXXXXXXXXX$13XXXXXXXXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXXXXXXXOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXXXXXXXXXXXXXXXXX$13$13');
INSERT INTO `guestroom_layouts` VALUES ('l', '0,16,0.0', 'model_l', 'xxxxxxxxxxxxxxxxxxxxx$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13x00000000xxxx00000000$13xxxxxxxxxxxxxxxxxxxxx$13', 'XXXXXXXXXXXXXXXXXXXXX$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XOOOOOOOOXXXXOOOOOOOO$13XXXXXXXXXXXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('m', '0,15,1.0', 'model_m', 'xxxxxxxxxxxxxxxxxxxxxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13x0000000000000000000000000000$13x0000000000000000000000000000$13x0000000000000000000000000000$13x0000000000000000000000000000$13x0000000000000000000000000000$13x0000000000000000000000000000$13x0000000000000000000000000000$13x0000000000000000000000000000$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxx00000000xxxxxxxxxx$13xxxxxxxxxxxxxxxxxxxxxxxxxxxxx', 'XXXXXXXXXXXXXXXXXXXXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOXXXXXXXXXX$13XXXXXXXXXXXXXXXXXXXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('n', '0,16,0.0', 'model_n', 'xxxxxxxxxxxxxxxxxxxxx$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x000000xxxxxxxx000000$13x000000x000000x000000$13x000000x000000x000000$13x000000x000000x000000$13x000000x000000x000000$13x000000x000000x000000$13x000000x000000x000000$13x000000xxxxxxxx000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13x00000000000000000000$13xxxxxxxxxxxxxxxxxxxxx$13', 'XXXXXXXXXXXXXXXXXXXXX$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOXXXXXXXXOOOOOO$13XOOOOOOXOOOOOOXOOOOOO$13XOOOOOOXOOOOOOXOOOOOO$13XOOOOOOXOOOOOOXOOOOOO$13XOOOOOOXOOOOOOXOOOOOO$13XOOOOOOXOOOOOOXOOOOOO$13XOOOOOOXOOOOOOXOOOOOO$13XOOOOOOXXXXXXXXOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOO$13XXXXXXXXXXXXXXXXXXXXX$13');
INSERT INTO `guestroom_layouts` VALUES ('o', '0,18,1.0', 'model_o', 'xxxxxxxxxxxxxxxxxxxxxxxxx$13xxxxxxxxxxxxx11111111xxxx$13xxxxxxxxxxxxx11111111xxxx$13xxxxxxxxxxxxx11111111xxxx$13xxxxxxxxxxxxx11111111xxxx$13xxxxxxxxxxxxx11111111xxxx$13xxxxxxxxxxxxx11111111xxxx$13xxxxxxxxxxxxx11111111xxxx$13xxxxxxxxxxxxx00000000xxxx$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13x111111100000000000000000$13x111111100000000000000000$13x111111100000000000000000$13x111111100000000000000000$13x111111100000000000000000$13x111111100000000000000000$13x111111100000000000000000$13x111111100000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxx0000000000000000$13xxxxxxxxxxxxxxxxxxxxxxxxx', 'XXXXXXXXXXXXXXXXXXXXXXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXXXXXOOOOOOOOXXXX$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXOOOOOOOOOOOOOOOO$13XXXXXXXXXXXXXXXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('p', '0,23,2.0', 'model_p', 'xxxxxxxxxxxxxxxxxxx$13xxxxxxx222222222222$13xxxxxxx222222222222$13xxxxxxx222222222222$13xxxxxxx222222222222$13xxxxxxx222222222222$13xxxxxxx222222222222$13xxxxxxx22222222xxxx$13xxxxxxx11111111xxxx$13x222221111111111111$13x222221111111111111$13x222221111111111111$13x222221111111111111$13x222221111111111111$13x222221111111111111$13x222221111111111111$13x222221111111111111$13x2222xx11111111xxxx$13x2222xx00000000xxxx$13x2222xx000000000000$13x2222xx000000000000$13x2222xx000000000000$13x2222xx000000000000$13x2222xx000000000000$13x2222xx000000000000$13xxxxxxxxxxxxxxxxxxx', 'XXXXXXXXXXXXXXXXXXX$13XXXXXXXOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOO$13XXXXXXXOOOOOOOOXXXX$13XXXXXXXOOOOOOOOXXXX$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOXXOOOOOOOOXXXX$13XOOOOXXOOOOOOOOXXXX$13XOOOOXXOOOOOOOOOOOO$13XOOOOXXOOOOOOOOOOOO$13XOOOOXXOOOOOOOOOOOO$13XOOOOXXOOOOOOOOOOOO$13XOOOOXXOOOOOOOOOOOO$13XOOOOXXOOOOOOOOOOOO$13XXXXXXXXXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('q', '10,4,2.0', 'model_q', 'xxxxxxxxxxxxxxxxxxx$13xxxxxxxxxxx22222222$13xxxxxxxxxxx22222222$13xxxxxxxxxxx22222222$13xxxxxxxxxxx22222222$13xxxxxxxxxxx22222222$13xxxxxxxxxxx22222222$13x222222222222222222$13x222222222222222222$13x222222222222222222$13x222222222222222222$13x222222222222222222$13x222222222222222222$13x2222xxxxxxxxxxxxxx$13x2222xxxxxxxxxxxxxx$13x2222211111xx000000$13x222221111110000000$13x222221111110000000$13x2222211111xx000000$13xx22xxx1111xxxxxxxx$13xx11xxx1111xxxxxxxx$13x1111xx1111xx000000$13x1111xx111110000000$13x1111xx111110000000$13x1111xx1111xx000000$13xxxxxxxxxxxxxxxxxxx', 'XXXXXXXXXXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXOOOOOOOO$13XXXXXXXXXXXOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOXXXXXXXXXXXXXX$13XOOOOXXXXXXXXXXXXXX$13XOOOOOOOOOOXXOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOXXOOOOOO$13XXOOXXXOOOOXXXXXXXX$13XXOOXXXOOOOXXXXXXXX$13XOOOOXXOOOOXXOOOOOO$13XOOOOXXOOOOOOOOOOOO$13XOOOOXXOOOOOOOOOOOO$13XOOOOXXOOOOXXOOOOOO$13XXXXXXXXXXXXXXXXXXX');
INSERT INTO `guestroom_layouts` VALUES ('r', '10,4,3.0', 'model_r', 'xxxxxxxxxxxxxxxxxxxxxxxxx$13xxxxxxxxxxx33333333333333$13xxxxxxxxxxx33333333333333$13xxxxxxxxxxx33333333333333$13xxxxxxxxxxx33333333333333$13xxxxxxxxxxx33333333333333$13xxxxxxxxxxx33333333333333$13xxxxxxx333333333333333333$13xxxxxxx333333333333333333$13xxxxxxx333333333333333333$13xxxxxxx333333333333333333$13xxxxxxx333333333333333333$13xxxxxxx333333333333333333$13x4444433333xxxxxxxxxxxxxx$13x4444433333xxxxxxxxxxxxxx$13x44444333333222xx000000xx$13x44444333333222xx000000xx$13xxx44xxxxxxxx22xx000000xx$13xxx33xxxxxxxx11xx000000xx$13xxx33322222211110000000xx$13xxx33322222211110000000xx$13xxxxxxxxxxxxxxxxx000000xx$13xxxxxxxxxxxxxxxxx000000xx$13xxxxxxxxxxxxxxxxx000000xx$13xxxxxxxxxxxxxxxxx000000xx$13xxxxxxxxxxxxxxxxxxxxxxxxx', 'XXXXXXXXXXXXXXXXXXXXXXXXX$13XXXXXXXXXXXOOOOOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOOOOOO$13XXXXXXXXXXXOOOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOOOOOOOO$13XXXXXXXOOOOOOOOOOOOOOOOOO$13XOOOOOOOOOOXXXXXXXXXXXXXX$13XOOOOOOOOOOXXXXXXXXXXXXXX$13XOOOOOOOOOOOOOOXXOOOOOOXX$13XOOOOOOOOOOOOOOXXOOOOOOXX$13XXXOOXXXXXXXXOOXXOOOOOOXX$13XXXOOXXXXXXXXOOXXOOOOOOXX$13XXXOOOOOOOOOOOOOOOOOOOOXX$13XXXOOOOOOOOOOOOOOOOOOOOXX$13XXXXXXXXXXXXXXXXXOOOOOOXX$13XXXXXXXXXXXXXXXXXOOOOOOXX$13XXXXXXXXXXXXXXXXXOOOOOOXX$13XXXXXXXXXXXXXXXXXOOOOOOXX$13XXXXXXXXXXXXXXXXXXXXXXXXX');
